-- phpMyAdmin SQL Dump
-- version 4.4.4
-- http://www.phpmyadmin.net
--
-- Хост: localhost
-- Время создания: Май 05 2015 г., 08:09
-- Версия сервера: 5.5.43
-- Версия PHP: 5.4.40

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- База данных: `admin_seodd`
--

-- --------------------------------------------------------

--
-- Структура таблицы `adm_notepade`
--

CREATE TABLE IF NOT EXISTS `adm_notepade` (
  `id` int(10) NOT NULL,
  `text` text
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `banners`
--

CREATE TABLE IF NOT EXISTS `banners` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL DEFAULT '0',
  `img` varchar(50) DEFAULT NULL,
  `title` varchar(55) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `balance` decimal(10,3) DEFAULT '0.000',
  `paused` tinyint(1) DEFAULT '0',
  `visits` int(10) DEFAULT '0',
  `type` tinyint(1) DEFAULT '0',
  `date` int(10) DEFAULT '0',
  `statistic` text
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `basket`
--

CREATE TABLE IF NOT EXISTS `basket` (
  `id` int(10) NOT NULL,
  `ident` int(10) NOT NULL DEFAULT '0',
  `iduser` int(10) NOT NULL DEFAULT '0',
  `time` varchar(20) NOT NULL,
  `price` decimal(10,2) NOT NULL,
  `type` tinyint(2) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `battleip`
--

CREATE TABLE IF NOT EXISTS `battleip` (
  `id` int(11) unsigned NOT NULL,
  `iduser1` int(11) DEFAULT '0',
  `iduser2` int(11) DEFAULT '0',
  `delok1` tinyint(1) DEFAULT '0',
  `delok2` tinyint(1) DEFAULT '0',
  `data` int(11) DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `battleip`
--

INSERT INTO `battleip` (`id`, `iduser1`, `iduser2`, `delok1`, `delok2`, `data`) VALUES
(1, 1937, 0, 1, 0, 1430644579);

-- --------------------------------------------------------

--
-- Структура таблицы `blackjack`
--

CREATE TABLE IF NOT EXISTS `blackjack` (
  `id` int(10) NOT NULL,
  `iduser1` int(10) NOT NULL,
  `cards1` varchar(50) NOT NULL,
  `points1` smallint(2) NOT NULL,
  `price` decimal(10,2) NOT NULL DEFAULT '0.00',
  `dataend1` int(10) NOT NULL,
  `iduser2` int(10) NOT NULL,
  `cards2` varchar(50) NOT NULL,
  `points2` smallint(2) NOT NULL,
  `dataend2` int(10) NOT NULL,
  `pstop` tinyint(1) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `blackjack_history`
--

CREATE TABLE IF NOT EXISTS `blackjack_history` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL DEFAULT '0',
  `idgames` int(10) NOT NULL DEFAULT '0',
  `h_text` varchar(500) NOT NULL,
  `data` int(10) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `blockip`
--

CREATE TABLE IF NOT EXISTS `blockip` (
  `id` int(10) NOT NULL,
  `ip` varchar(20) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `blockSite`
--

CREATE TABLE IF NOT EXISTS `blockSite` (
  `id` int(11) NOT NULL,
  `site` varchar(50) NOT NULL,
  `opisanie` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `board_kon`
--

CREATE TABLE IF NOT EXISTS `board_kon` (
  `id` int(11) NOT NULL,
  `actual_user` int(15) DEFAULT NULL,
  `date_start` int(10) DEFAULT NULL,
  `date_end` int(10) DEFAULT NULL,
  `status` tinyint(1) DEFAULT '0',
  `allsum` decimal(10,2) DEFAULT NULL,
  `bet` decimal(10,2) DEFAULT NULL,
  `actual_bet` decimal(10,2) DEFAULT NULL,
  `end_user` int(15) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `board_kon`
--

INSERT INTO `board_kon` (`id`, `actual_user`, `date_start`, `date_end`, `status`, `allsum`, `bet`, `actual_bet`, `end_user`) VALUES
(1, 0, 0, 0, 0, 0.00, 0.00, 0.00, 1);

-- --------------------------------------------------------

--
-- Структура таблицы `board_kon_end`
--

CREATE TABLE IF NOT EXISTS `board_kon_end` (
  `id` int(10) NOT NULL,
  `date_start` int(10) NOT NULL DEFAULT '0',
  `date_end` int(10) NOT NULL DEFAULT '0',
  `lider_board` int(10) NOT NULL DEFAULT '0',
  `prize` decimal(10,2) NOT NULL DEFAULT '0.00',
  `bet` int(10) NOT NULL DEFAULT '0'
) ENGINE=InnoDB AUTO_INCREMENT=87 DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `board_kon_end`
--

INSERT INTO `board_kon_end` (`id`, `date_start`, `date_end`, `lider_board`, `prize`, `bet`) VALUES
(1, 1417275572, 1417361972, 5, 0.90, 1),
(2, 1417577335, 1417663735, 4, 0.90, 1),
(3, 1417871062, 1417957462, 91, 8.10, 3),
(4, 1418534392, 1418620792, 91, 11.70, 2),
(5, 1418632469, 1418718869, 91, 4.50, 1),
(6, 1419426033, 1419512433, 473, 24.30, 5),
(7, 1419515199, 1419601599, 91, 569.70, 11),
(8, 1419601719, 1419688119, 473, 21.61, 6),
(9, 1419688443, 1419774843, 473, 237.60, 5),
(10, 1419775010, 1419861410, 5, 2644.20, 18),
(11, 1419861591, 1419947991, 473, 9.00, 1),
(12, 1419948061, 1420034461, 473, 90.00, 1),
(13, 1420036199, 1420122599, 468, 180.90, 2),
(14, 1420124536, 1420210936, 473, 90.00, 1),
(15, 1420211073, 1420297473, 473, 45.00, 1),
(16, 1420301178, 1420387578, 473, 49.50, 1),
(17, 1420563433, 1420649833, 473, 3.21, 2),
(18, 1420913061, 1420999461, 468, 13.50, 4),
(19, 1421078712, 1421165112, 5, 0.90, 1),
(20, 1421560154, 1421646554, 91, 21.52, 4),
(21, 1421646616, 1421733016, 91, 0.90, 1),
(22, 1421790228, 1421876628, 473, 0.90, 1),
(23, 1421905000, 1421991400, 6, 2.70, 2),
(24, 1422005281, 1422091681, 468, 12.61, 5),
(25, 1422100215, 1422186615, 91, 536.28, 20),
(26, 1422186722, 1422273122, 5, 369.45, 2),
(27, 1422273269, 1422359669, 5, 0.90, 1),
(28, 1422422801, 1422509201, 91, 4.50, 1),
(29, 1422609633, 1422696033, 679, 2.70, 2),
(30, 1422717534, 1422803934, 91, 1.80, 1),
(31, 1422876357, 1422962757, 679, 0.90, 1),
(32, 1422965712, 1423052112, 473, 117.00, 5),
(33, 1423052339, 1423138739, 679, 47.70, 4),
(34, 1423139211, 1423225611, 679, 171.90, 6),
(35, 1423225821, 1423312221, 679, 150.30, 5),
(36, 1423312369, 1423398769, 91, 208.80, 5),
(37, 1423398860, 1423485260, 732, 5.40, 3),
(38, 1423485682, 1423572082, 741, 78.30, 7),
(39, 1423572170, 1423658570, 5, 171.00, 9),
(40, 1423658771, 1423745171, 4, 9.00, 4),
(41, 1423745291, 1423831691, 732, 5.40, 3),
(42, 1423833228, 1423919628, 473, 118.80, 3),
(43, 1423920429, 1424006829, 4, 46.80, 7),
(44, 1424006895, 1424093295, 5, 2.70, 2),
(45, 1424093456, 1424179856, 741, 2.70, 2),
(46, 1424180509, 1424266909, 732, 45.10, 4),
(47, 1424266979, 1424353379, 91, 68.40, 9),
(48, 1424353516, 1424439916, 5, 9.90, 2),
(49, 1424439973, 1424526373, 473, 4.50, 2),
(50, 1424529896, 1424616296, 732, 25.20, 4),
(51, 1424616364, 1424702764, 4, 869.40, 7),
(52, 1424703472, 1424789872, 741, 2.25, 2),
(53, 1424793375, 1424879775, 5, 2.70, 2),
(54, 1424880843, 1424967243, 5, 0.90, 1),
(55, 1424983463, 1425069863, 732, 5.40, 3),
(56, 1425069977, 1425156377, 732, 5.40, 3),
(57, 1425156525, 1425242925, 473, 274.50, 4),
(58, 1425244355, 1425330755, 732, 0.90, 1),
(59, 1425330911, 1425417311, 732, 0.90, 1),
(60, 1425417389, 1425503789, 732, 29.70, 3),
(61, 1425503890, 1425590290, 732, 9.00, 1),
(62, 1425590415, 1425676815, 732, 9.90, 1),
(63, 1425677207, 1425763607, 732, 9.90, 1),
(64, 1425789887, 1425876287, 4, 0.90, 1),
(65, 1425876864, 1425963264, 91, 8.10, 3),
(66, 1425975114, 1426061514, 741, 5.40, 3),
(67, 1426061540, 1426147940, 732, 671.40, 18),
(68, 1426148041, 1426234441, 732, 1244.70, 6),
(69, 1426236114, 1426322514, 741, 9.00, 4),
(70, 1426322780, 1426409180, 732, 13.50, 5),
(71, 1426429388, 1426515788, 6, 2.70, 2),
(72, 1426516188, 1426602588, 6, 1.89, 2),
(73, 1426602712, 1426689112, 4, 2.70, 2),
(74, 1426689181, 1426775581, 91, 5.40, 3),
(75, 1426775735, 1426862135, 732, 2.70, 2),
(76, 1426867069, 1426953469, 732, 9.00, 4),
(77, 1426967732, 1427054132, 732, 0.90, 1),
(78, 1427054176, 1427140576, 732, 0.90, 1),
(79, 1427142673, 1427229073, 732, 0.90, 1),
(80, 1427259187, 1427345587, 741, 0.90, 1),
(81, 1427345871, 1427432271, 732, 0.90, 1),
(82, 1427576636, 1427663036, 732, 0.90, 1),
(83, 1427663054, 1427749454, 732, 9.90, 1),
(84, 1427749570, 1427835970, 732, 9.90, 1),
(85, 1427839575, 1427925975, 732, 0.90, 1),
(86, 1430590470, 1430676870, 1, 9.00, 1);

-- --------------------------------------------------------

--
-- Структура таблицы `board_kon_temp`
--

CREATE TABLE IF NOT EXISTS `board_kon_temp` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL,
  `summ` int(10) NOT NULL DEFAULT '0',
  `bet` int(10) NOT NULL DEFAULT '0'
) ENGINE=InnoDB AUTO_INCREMENT=179 DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `bone_craps`
--

CREATE TABLE IF NOT EXISTS `bone_craps` (
  `id` int(10) NOT NULL,
  `iduser1` int(10) NOT NULL DEFAULT '0',
  `price` decimal(10,2) NOT NULL DEFAULT '0.00',
  `bone_n1` tinyint(2) NOT NULL DEFAULT '0',
  `bn1_1` tinyint(1) NOT NULL DEFAULT '0',
  `bn1_2` tinyint(1) NOT NULL DEFAULT '0',
  `data` int(10) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `bone_craps_history`
--

CREATE TABLE IF NOT EXISTS `bone_craps_history` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL DEFAULT '0',
  `idgames` int(10) NOT NULL DEFAULT '0',
  `h_text` varchar(300) NOT NULL,
  `data` int(10) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `catalog`
--

CREATE TABLE IF NOT EXISTS `catalog` (
  `id` int(10) NOT NULL,
  `title` varchar(50) DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `catalog`
--

INSERT INTO `catalog` (`id`, `title`) VALUES
(1, 'Интернет'),
(2, 'Цифровые товары'),
(3, 'Реклама и дизайн'),
(4, 'Образование и общество'),
(5, 'Бизнес и финансы'),
(6, 'Компьютеры и оргтехника'),
(7, 'СМИ'),
(8, 'Отдых и развлечения');

-- --------------------------------------------------------

--
-- Структура таблицы `catalog_id`
--

CREATE TABLE IF NOT EXISTS `catalog_id` (
  `id` int(10) NOT NULL,
  `cat_id` int(10) NOT NULL DEFAULT '0',
  `title` varchar(50) DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=55 DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `catalog_id`
--

INSERT INTO `catalog_id` (`id`, `cat_id`, `title`) VALUES
(1, 1, 'Торренты'),
(2, 1, 'Интернет магазины'),
(3, 1, 'Хостинг и домены'),
(4, 1, 'Форумы'),
(5, 1, 'Провайдеры'),
(6, 1, 'Программное обеспечение'),
(7, 1, 'Сетевая безопасность'),
(8, 1, 'Фрилансеры'),
(9, 1, 'Почта'),
(10, 1, 'Файлообменник, фото, видео-хостинги'),
(11, 2, 'Музыка'),
(12, 2, 'Фильмы'),
(13, 2, 'Электронные книги'),
(14, 2, 'Мобильный контент'),
(15, 3, 'Создание и дизайн сайтов'),
(16, 3, 'Баннерные и медийные сети'),
(17, 3, 'Трафик и раскрутка'),
(18, 3, 'Ссылки, контекстная реклама'),
(19, 4, 'Социальные сети и сообщества'),
(20, 4, 'Рефераты, курсовые, дипломы'),
(21, 4, 'Перевод текстов'),
(22, 4, 'Образование и литература'),
(23, 4, 'Благотворительность'),
(24, 4, 'Научные издания'),
(25, 4, 'ВУЗы'),
(26, 5, 'Онлайн - обмен электронных валют'),
(27, 5, 'Ввод-вывод электронных валют'),
(28, 5, 'Заработок и партнерские программы'),
(29, 5, 'Форекс'),
(30, 5, 'Страхование'),
(31, 5, 'Недвижимость'),
(32, 5, 'Инвестиции'),
(33, 5, 'Маркетинг'),
(34, 5, 'Транспорт'),
(35, 6, 'Ноутбуки'),
(36, 6, 'Мобильные'),
(37, 6, 'Компьютеры'),
(38, 6, 'Оргтехника'),
(39, 6, 'Софт'),
(40, 6, 'Комплектующие'),
(41, 7, 'Газеты и журналы'),
(42, 7, 'Издательство и полиграфия'),
(43, 7, 'Новости'),
(44, 7, 'Радио'),
(45, 7, 'Справочники'),
(46, 7, 'Телевидение'),
(47, 8, 'On-line игры'),
(48, 8, 'Азартные игры'),
(49, 8, 'Активный отдых'),
(50, 8, 'Знакомства'),
(51, 8, 'Развлекательные порталы'),
(52, 8, 'Услуги'),
(53, 8, 'Юмор'),
(54, 8, 'Для взрослых');

-- --------------------------------------------------------

--
-- Структура таблицы `catalog_mes`
--

CREATE TABLE IF NOT EXISTS `catalog_mes` (
  `id` int(10) NOT NULL,
  `cat_id` int(10) DEFAULT NULL,
  `title` varchar(70) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `c_text` varchar(500) DEFAULT NULL,
  `iduser` int(10) DEFAULT NULL,
  `date` int(10) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `config`
--

CREATE TABLE IF NOT EXISTS `config` (
  `id` int(10) NOT NULL,
  `regrefprice` decimal(10,2) NOT NULL DEFAULT '0.00',
  `refreyting` decimal(10,1) NOT NULL DEFAULT '0.0',
  `reyting` decimal(10,1) NOT NULL DEFAULT '0.0',
  `valutaname` varchar(10) DEFAULT 'руб.',
  `valuta` varchar(10) DEFAULT 'R',
  `minpayuser` decimal(10,2) DEFAULT '0.00',
  `minpay` double DEFAULT '0',
  `obper` decimal(10,3) DEFAULT '0.000',
  `dyn10` decimal(10,3) DEFAULT '0.000',
  `dyn20` decimal(10,3) DEFAULT '0.000',
  `dyn30` decimal(10,3) DEFAULT '0.000',
  `dyn40` decimal(10,3) DEFAULT '0.000',
  `dyn50` decimal(10,3) DEFAULT '0.000',
  `dyn60` decimal(10,3) DEFAULT '0.000',
  `vipdyn` decimal(10,3) DEFAULT NULL,
  `pixword` decimal(10,3) DEFAULT '0.000',
  `klink` decimal(10,3) DEFAULT NULL,
  `tests` decimal(10,3) DEFAULT NULL,
  `banner200x300` decimal(10,3) DEFAULT NULL,
  `banner468x60` decimal(10,3) DEFAULT NULL,
  `tasks` decimal(10,2) DEFAULT NULL,
  `factor` decimal(10,3) DEFAULT NULL,
  `st1` decimal(10,3) DEFAULT '0.000',
  `st2` decimal(10,3) DEFAULT '0.000',
  `st3` decimal(10,3) DEFAULT '0.000',
  `st4` decimal(10,3) DEFAULT '0.000',
  `st5` decimal(10,3) DEFAULT '0.000',
  `st6` decimal(10,3) DEFAULT '0.000',
  `st7` decimal(10,4) DEFAULT '0.0000',
  `st8` decimal(10,4) DEFAULT '0.0000',
  `st9` decimal(10,4) DEFAULT '0.0000',
  `st10` decimal(10,4) DEFAULT '0.0000',
  `st11` decimal(10,4) DEFAULT '0.0000',
  `st12` decimal(10,4) DEFAULT '0.0000',
  `st13` decimal(10,3) DEFAULT '0.000',
  `st14` decimal(10,3) DEFAULT '0.000',
  `st15` decimal(10,3) DEFAULT '0.000',
  `st16` decimal(10,3) DEFAULT '0.000',
  `st17` decimal(10,3) DEFAULT '0.000',
  `st18` decimal(10,3) DEFAULT '0.000',
  `giftpay` double DEFAULT '0',
  `giftreyting` double DEFAULT '0',
  `everybonus` double DEFAULT '0',
  `new_topic_reyting` double DEFAULT '0',
  `board_bet` decimal(10,2) NOT NULL DEFAULT '0.00',
  `board_percent` decimal(10,2) NOT NULL DEFAULT '0.00'
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `config`
--

INSERT INTO `config` (`id`, `regrefprice`, `refreyting`, `reyting`, `valutaname`, `valuta`, `minpayuser`, `minpay`, `obper`, `dyn10`, `dyn20`, `dyn30`, `dyn40`, `dyn50`, `dyn60`, `vipdyn`, `pixword`, `klink`, `tests`, `banner200x300`, `banner468x60`, `tasks`, `factor`, `st1`, `st2`, `st3`, `st4`, `st5`, `st6`, `st7`, `st8`, `st9`, `st10`, `st11`, `st12`, `st13`, `st14`, `st15`, `st16`, `st17`, `st18`, `giftpay`, `giftreyting`, `everybonus`, `new_topic_reyting`, `board_bet`, `board_percent`) VALUES
(1, 0.00, 1.0, 1.0, 'руб.', 'R', 2.00, 1, 0.003, 0.019, 0.025, 0.027, 0.029, 0.031, 0.033, 0.005, 0.001, 0.150, 0.180, 0.300, 0.100, 0.20, 0.800, 0.050, 0.100, 0.200, 0.300, 0.400, 0.500, 0.0000, 0.0000, 0.0000, 0.0005, 0.0010, 0.0020, 0.010, 0.020, 0.030, 0.040, 0.050, 0.060, 5, 0.2, 0, 0.5, 1.00, 0.10);

-- --------------------------------------------------------

--
-- Структура таблицы `config_site`
--

CREATE TABLE IF NOT EXISTS `config_site` (
  `id` int(10) NOT NULL,
  `sitename` varchar(20) DEFAULT NULL,
  `wmid` varchar(12) DEFAULT NULL,
  `purse` varchar(13) DEFAULT NULL,
  `yandexpurse` bigint(15) DEFAULT NULL,
  `webmoneykey` varchar(20) DEFAULT NULL,
  `yandexkey` varchar(255) DEFAULT NULL,
  `shetpayeer` varchar(20) DEFAULT NULL,
  `apiIdpayeer` varchar(100) DEFAULT NULL,
  `maskeypayeer` varchar(255) DEFAULT NULL,
  `autopay` tinyint(1) DEFAULT '0',
  `datestart` varchar(20) DEFAULT NULL,
  `email` varchar(50) DEFAULT NULL,
  `emailpass` varchar(50) DEFAULT NULL,
  `smtpemail` varchar(20) DEFAULT NULL,
  `portemail` smallint(5) DEFAULT NULL,
  `siteoff` tinyint(1) DEFAULT '0',
  `wmlogin` varchar(50) DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `config_site`
--

INSERT INTO `config_site` (`id`, `sitename`, `wmid`, `purse`, `yandexpurse`, `webmoneykey`, `yandexkey`, `shetpayeer`, `apiIdpayeer`, `maskeypayeer`, `autopay`, `datestart`, `email`, `emailpass`, `smtpemail`, `portemail`, `siteoff`, `wmlogin`) VALUES
(1, 'PR-2', '117542928292', 'R107081215133', 0, 'KJLVf398sbf3vsfbgfve', '', '16705860', 's', '4wq1bTSJzdyw2KOWo', 1, '25.11.2013', 'support@rubclick.ru', 'eAb2qvcP', 'smtp.rubclick.ru', 25, 0, '8e53142a-ca76-4257-ba09-a3ee014db7c6');

-- --------------------------------------------------------

--
-- Структура таблицы `dynlink`
--

CREATE TABLE IF NOT EXISTS `dynlink` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL DEFAULT '0',
  `title` varchar(55) DEFAULT NULL,
  `description` varchar(55) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `timer` tinyint(1) DEFAULT NULL,
  `obper` tinyint(1) DEFAULT '0',
  `vip` tinyint(1) DEFAULT '0',
  `freeid` tinyint(1) DEFAULT '0',
  `paused` tinyint(1) DEFAULT '0',
  `balance` decimal(10,3) DEFAULT '0.000',
  `visits` int(10) DEFAULT '0',
  `drweb` tinyint(1) DEFAULT '0',
  `google` tinyint(1) DEFAULT '0',
  `erotic` tinyint(1) DEFAULT '0',
  `plus` tinyint(1) DEFAULT '0',
  `date` int(10) DEFAULT '0',
  `statistic` text
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `dynlink_plus`
--

CREATE TABLE IF NOT EXISTS `dynlink_plus` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL DEFAULT '0',
  `date` int(10) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `dynlink_temp`
--

CREATE TABLE IF NOT EXISTS `dynlink_temp` (
  `id` int(10) NOT NULL,
  `ident` int(10) NOT NULL,
  `iduser` int(10) NOT NULL,
  `date` int(10) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `films`
--

CREATE TABLE IF NOT EXISTS `films` (
  `id` int(10) NOT NULL,
  `name` varchar(65) NOT NULL,
  `name_md5` varchar(32) NOT NULL,
  `genre` varchar(15) NOT NULL,
  `f_year` varchar(6) NOT NULL,
  `country` varchar(50) NOT NULL,
  `directed` varchar(50) NOT NULL,
  `actors` varchar(255) NOT NULL,
  `img` varchar(255) NOT NULL,
  `url` varchar(255) NOT NULL,
  `vk_url` varchar(255) NOT NULL,
  `about` varchar(500) NOT NULL,
  `subscription` tinyint(1) NOT NULL DEFAULT '0',
  `price_subscription` decimal(10,2) NOT NULL DEFAULT '0.00',
  `reyting_kinopoisk` varchar(5) NOT NULL,
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `view` int(11) NOT NULL DEFAULT '0'
) ENGINE=InnoDB AUTO_INCREMENT=70 DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `films`
--

INSERT INTO `films` (`id`, `name`, `name_md5`, `genre`, `f_year`, `country`, `directed`, `actors`, `img`, `url`, `vk_url`, `about`, `subscription`, `price_subscription`, `reyting_kinopoisk`, `date`, `view`) VALUES
(1, 'Железный человек 3 / Iron Man 3', '9b197e6fe2acf423d0bbba21ad9776e7', 'b,c,m', '2013', 'США, Китай', 'Шейн Блэк', 'Роберт Дауни мл., Бен Кингсли, Гай Пирс, Гвинет Пэлтроу, Дон Чидл, Ребекка Холл, Пол Беттани, Джон Фавро, Стэн Ли', '00220117.jpg', '1824563', 'http://vk.com/video_ext.php?oid=216403219&amp;id=165610941&amp;hash=c16616cf100f4637&amp;hd=3', 'Когда мир Старка рушится на его глазах по вине неизвестных противников, Тони жаждет найти виновных и свести с ними счеты. Оказавшись в безвыходной ситуации, Старк может рассчитывать только на себя и свою изобретательность, чтобы защитить тех, кто ему дорог. Кинопортал Kkinotonic.com http://kinotonic.com', 0, 0.00, '7.7', '2013-06-21 09:30:23', 12),
(2, 'Мстители / The Avengers', '4a221831d69d3d1ec4110da5a9c4018d', 'b,c,m', '2012', 'США', 'Джосс Уидон', 'Роберт Дауни мл., Крис Эванс, Марк Руффало, Крис Хемсворт, Скарлетт Йоханссон, Джереми Реннер, Том Хиддлстон, Сэмюэл Л. Джексон, Кларк Грегг, Коби Смолдерс', '00153599.jpg', '1640293', 'http://vk.com/video_ext.php?oid=216403219&id=165610982&hash=2f6005c5ec395a53&hd=3', 'Локи, сводный брат Тора, возвращается, и в этот раз он не один. Земля на грани порабощения, и только лучшие из лучших могут спасти человечество.\r\nНик Фьюри, глава международной организации Щ. И. Т., собирает выдающихся поборников справедливости и добра, чтобы отразить атаку.', 0, 0.00, '8.0', '2013-06-21 11:38:23', 6),
(3, 'Живая сталь / Real Steel', '29e518d38b216052a656e9a4676de177', 'b,c,h', '2011', 'США', 'Шон Леви', 'Хью Джекман, Эванджелин Лилли, Кевин Дуранд, Энтони Мэки, Хоуп Дэвис, Джеймс Ребхорн, Ольга Фонда, Дакота Гойо, Джулиан Гант', '00121373.jpg', '896147', 'http://vk.com/video_ext.php?oid=216403219&id=166184795&hash=9ffb59c8630006dc&hd=3', 'События фильма происходят в будущем, где бокс запрещен за негуманностью и заменен боями 2000-фунтовых роботов, управляемых людьми. Бывший боксер, а теперь промоутер, переметнувшийся в Робобокс, решает, что наконец нашел своего чемпиона, когда ему попадается выбракованный, но очень способный робот.', 0, 0.00, '7.7', '2013-06-21 11:55:46', 4),
(4, 'Доспехи Бога: Миссия Зодиак / Chinese Zodiac', '8c2f2f4107fdf77abf4076918510a043', 'a,c,m', '2012', 'Китай, Гонконг', 'Джеки Чан', 'Джеки Чан, Квон Сан У, Ляо Фань, Оливер Платт, Эмили Гуйо, Лаура Вейссбеккер, Кенни Джи, Кэйтлин Дешель, Кен Ло, Стивен Дасс', '00210366.jpg', '1677844', 'http://vk.com/video_ext.php?oid=216403219&id=165618511&hash=544c599a0e2a7cd6&hd=3', '12 древних бронзовых статуэток украденных из Пекина в 19 веке, по требованию правительства должны быть возвращены на родину. Разумеется, для всемирно известного вора Джеки по кличке «Ястреб» патриотизм — не главное. Но собрать все статуэтки ему будет не так-то просто.', 0, 0.00, '6.4', '2013-06-21 12:03:31', 11),
(5, 'Прометей / Prometheus', '31fa962cf03011b1770ecbd43ac083c3', 'b,c,e', '2012', 'США', 'Ридли Скотт', 'Нуми Рапас, Шарлиз Терон, Майкл Фассбендер, Патрик Уилсон, Идрис Эльба, Гай Пирс, Логан Маршалл-Грин, Рейф Сполл, Кейт Дики, Шон Харрис', '00177221.jpg', '1407167', 'http://vk.com/video_ext.php?oid=216403219&id=166184400&hash=1a228af7b1798d57&hd=3', 'В поисках сакрального знания группа ученых отправляется в самые темные и неизведанные чертоги вселенной. Именно там, в отдаленных мирах, находясь на пределе своих умственных и физических возможностей, им предстоит вступить в безжалостную схватку за будущее всего человечества…', 0, 0.00, '7.2', '2013-06-21 22:30:52', 28),
(6, 'Код доступа «Кейптаун» / Safe House', '2c7d3f5b432a8b222229e441680e3e80', 'c,d,l', '2012', 'США, Южная Африка', 'Дэниэл Эспиноза', 'Дензел Вашингтон, Райан Рейнольдс, Вера Фармига, Брендан Глисон, Сэм Шепард, Рубен Бладес, Нора Арнезедер, Роберт Патрик, Лиам Каннингэм, Юэль Киннаман', '00143480.jpg', '1160467', 'http://vk.com/video_ext.php?oid=-53167946&id=165077516&hash=d7626aa2c9082349&hd=3', 'Выпускник Гарварда Мэтт мечтает со своей невестой переехать в Париж. Но она не знает, что уже год он работает на ЦРУ.\r\nЛегендарный агент ЦРУ Фрост владеет секретной информацией. Но он вышел из-под контроля, и теперь его главное правило: «не доверяй никому — тебя предаст каждый».', 0, 0.00, '6.9', '2013-06-21 22:46:17', 2),
(7, 'Напролом / Lockout', '297687263de571dc26392880438f222f', 'b,c,d', '2012', 'Франция', 'Джеймс Мэтер, Стивен Ст. Леджер', 'Гай Пирс, Мэгги Грэйс, Петер Стормаре, Джозеф Гилган, Ленни Джеймс, Винсент Риган, Джеки Идо, Боян Перич, Энн-Соленн Хатте, Тим Плестер', '00146036.jpg', '1223376', 'http://vk.com/video_ext.php?oid=216403219&id=166184377&hash=b1ef9fa5136be69a&hd=3', 'Орбитальная станция MS1 — крупнейшая космическая тюрьма, где в анабиозе содержатся многие тысячи самых опасных преступников: грабителей, насильников, убийц. Ходят слухи, что над погруженными в искусственный сон узниками проводятся противозаконные эксперименты.', 0, 0.00, '6.6', '2013-06-21 22:56:13', 36),
(9, 'Время / In Time', 'b416f5ff22ffe50066a96ba7f84af50f', 'b,d,l', '2011', 'США', 'Эндрю Никкол', 'Джастин Тимберлэйк, Аманда Сейфрид, Алекс Петтифер, Киллиан Мёрфи, Оливия Уайлд, Джонни Галэки, Колин МакГерк, Уилл Харрис, Майкл Уильям Фриман', '00128523.jpg', '874223', 'http://vk.com/video_ext.php?oid=-24518587&id=164885395&hash=e9033471ad7e4781&hd=3', 'Добро пожаловать в мир, где время стало единственной и самой твердой валютой, где люди генетически запрограммированы так, что в 25 лет прекращают стареть. Правда, последующие годы стоят денег. И вот богатые становятся практически бессмертными, а бедные, как всегда, обречены сражаться за жизнь.', 0, 0.00, '7.2', '2013-06-21 23:22:17', 18),
(10, 'Тор / Thor', 'cd19981ddff4d60fbedde3c603181600', 'b,c,m', '2011', 'США', 'Кеннет Брэна', 'Крис Хемсворт, Натали Портман, Энтони Хопкинс, Том Хиддлстон, Стеллан Скарсгард, Кэт Деннингс, Кларк Грегг, Идрис Эльба, Колм Фиор, Рэй Стивенсон', '00146068.jpg', '993046', '0', 'Эпическое приключение происходит как на нашей планете Земля, так и в вымышленном королевстве богов Асгарде. В центре истории — Могучий Тор, сильный, но высокомерный воин, чьи безрассудные поступки возрождают древнюю войну в Асгарде. ', 0, 0.00, '7.0', '2013-06-21 23:27:56', 9),
(11, 'Форсаж 5 / Fast Five', 'fb39f2837acc69d68f3200fef98eda58', 'c,l,d', '2011', 'США, Бразилия', 'Джастин Лин', 'Вин Дизель, Пол Уокер, Джордана Брюстер, Тайриз Гибсон, Лудакрис, Мэтт Шульце, Санг Кенг, Дуэйн Джонсон, Эльза Патаки, Гал Гадот', '00103866.jpg', '519759', 'http://vk.com/video_ext.php?oid=216403219&id=165618619&hash=0d816bf2d8645780&hd=3', 'Бывший полицейский Брайан О`Коннер вместе с бывалым лихачем Домом Торетто совсем немного увлеклись жизнью вне закона. После того, как Брайан и Миа Торетто освободили Дона, они не рискуют долго задерживаться на одном месте, так как являются желанной целью порядком недовольных копов.', 0, 0.00, '7.6', '2013-06-22 01:25:03', 29),
(12, 'Без компромиссов / Blitz', '30cb07731f8fc24e2c079960ddd39875', 'd', '2011', 'Великобритания', 'Эллиотт Лестер', 'Джейсон Стэтхэм, Пэдди Консидайн, Эйдан Джиллен, Зэйв Эштон, Дэвид Моррисси, Ричард Ридделл, Дес Баррон, Джон Бертон, Тая Де Ла Круз, Набил Елухаби', '00110799.jpg', '495513', '0', 'Семь или восемь? Не в граммах, а в полицейских!.. Именно этим вопросом задается лондонский маньяк, решивший прославиться. Выбрав себе для первых полос таблоидов звучный псевдоним Блиц и вооружившись молотком, Барри Вайс выходит на улицы.', 0, 0.00, '6.6', '2013-06-22 06:16:49', 7),
(13, 'Охотники на гангстеров / The Gangster Squad', 'fee51f0fe0c749d19608b348aa2c94df', 'h,l', '2013', 'США', 'Рубен Фляйшер', 'Райан Гослинг, Эмма Стоун, Джош Бролин, Джованни Рибизи, Шон Пенн, Мирей Инос, Ник Нолти, Энтони Маки, Роберт Патрик, Фрэнк Грилло', '00202597.jpg', '1717579', 'http://vk.com/video_ext.php?oid=14008443&id=165268139&hash=f78398c5921e82ee&hd=3', 'Лос-Анджелес, 1949 год. Уроженец Бруклина, жестокий главарь банды Микки Коэн держит город в ежовых рукавицах, собирая «грязные» деньги от торговли наркотиками, оружием и проституции, и — если все пойдет, как надо, — к Западу от Чикаго мышь не пискнет без его ведома. Защищают его не только его же головорезы, но и находящиеся у него «на крючке» полиция и политики.', 0, 0.00, '7.1', '2013-06-22 06:23:02', 3),
(14, 'Пингвины мистера Поппера / Mr. Popper''s Penguins', 'ed424a5f93922e9159d3b37fe6e894a1', 'a', '2011', 'США', 'Марк С. Уотерс', 'Карла Гуджино, Джим Керри, Мадлен Кэрролл, Анджела Лэнсбери, Офелия Ловибонд, Доминик Кьянезе, Филип Бейкер Холл, Келли Баррет, Джеймс Таппер, Максвелл Перри Коттон', '00110765.jpg', '497027', 'http://vk.com/video_ext.php?oid=-43215063&id=164238212&hash=834c11e1fd5f1f73&hd=3', 'Какую только свинью порой не подложит судьба! Правда, на этот раз она решила обойтись более экзотическими животными.\r\nПреуспевающий бизнесмен получает в наследство шестерых пингвинов и буквально влюбляется в них. Работа оказывается заброшенной, шикарные апартаменты превращаются в заснеженную обитель.', 0, 0.00, '6.8', '2013-06-22 06:29:44', 4),
(15, 'Области тьмы / Limitless', '5820f44cf298caf34758dae9bf1ef207', 'd', '2011', 'США', 'Нил Бёргер', 'Брэдли Купер, Роберт Де Ниро, Эбби Корниш, Эндрю Ховард, Анна Фрил, Джонни Витуорт, Томас Арана, Роберт Джон Бёрк, Даррен Голдштейн, Нед Эйзенберг', '00099167.jpg', '1829872', 'http://vk.com/video_ext.php?oid=-52306940&id=164991845&hash=1c360d12fc599948&hd=3', 'Нью-йоркский писатель Эдди, желая преодолеть чёрную полосу в жизни, принимает засекреченный препарат под названием NZT. Таблетка выводит мозг парня на работу в нереальной мощности. Этот творческий наркотик меняет всю жизнь Эдди, за короткий срок он зарабатывает кучу денег, но скоро начинает страдать от зловещих побочных эффектов препарата.', 0, 0.00, '8.0', '2013-06-22 06:34:57', 2),
(16, 'Пол: Секретный материальчик / Paul', 'a1290249bd08a15f4871b743a8891471', 'b,a,m', '2011', 'США, Франция', 'Грег Моттола', 'Миа Сталлард, Саймон Пегг, Ник Фрост, Джереми Оуэн, Джефри Тэмбор, Дэвид Хаус, Дженнифер Грэйнджер, Нельсон Асценсио, Джейн Линч, Дэвид Кокнер', '00141652.jpg', '946171', 'http://vk.com/video_ext.php?oid=216403219&id=165624934&hash=49a0212e7a6cee4c&hd=3', 'Два английских гика отправляются на одно из самых значимых фанатских событий в области фантастики — конвент ComicCon в Америке. По пути, неподалёку от известной Зоны 51, они встречают сбежавшего инопланетянина по имени Пол, который просит помочь ему добраться домой.', 0, 0.00, '7.3', '2013-06-22 06:43:15', 5),
(17, 'Бой с тенью 3: Последний раунд', '3fa99c2361eaf630b08a0ac0719b83a1', 'c,h,l', '2011', 'Россия', 'Алексей Сидоров', 'Денис Никифоров, Андрей Панин, Елена Панова, Бату Хасиков, Михаил Горевой, Дмитрий Шевченко', '00124347.jpg', '897576', '0', 'Артем Колчин достиг всего, о чем может мечтать пацан из пригорода. Он — абсолютный чемпион мира, бизнесмен, телезвезда, любимец женщин. Но вся его карьера рушится из-за одного телефонного звонка. Звонка его заклятого друга Вагита Валиева. Чтобы выжить, Артем должен лететь в логово врага — в Гонконг.', 0, 0.00, '6.4', '2013-06-22 07:20:59', 3),
(18, 'Нечто / The Thing', 'fa4f557dc0085c9446d5f8545a3e84cc', 'd,e,b', '2011', 'США, Канада', 'Маттис ван Хейниген мл.', 'Мэри Элизабет Уинстэд, Эрик Кристиан Олсен, Джоэл Эдгертон, Адевале Акиннуойе-Агбадже, Ульрих Томсен, Ким Баббс, Тронд Эспен Сейм', '00125663.jpg', '570481', 'http://vk.com/video_ext.php?oid=1574341&id=162567543&hash=b6ab23fe9aa7ef6b&hd=3', 'Научная экспедиция обнаруживает в Антарктике потерпевший крушение инопланетный космический корабль. Группа отчаянных учёных проникает в его недра и неожиданно для самих себя открывает ящик Пандоры. Среди непроходимых снегов и ледяных гор, выпущенное на свободу Нечто устраивает на исследовательской станции жуткую бойню.', 0, 0.00, '6.4', '2013-06-22 07:26:31', 5),
(19, 'Крутой чувак / Bad Ass', 'f3f4e894e8a3496661926b39a8645109', 'c', '2012', 'США', 'Крэйг Мосс', 'Дэнни Трехо, Чарльз С. Даттон, Радостный Дрейк, Джон Даффи, Патрик Фабиан, и Рон Перлман', '00132039.jpg', '1184875', 'http://vk.com/video_ext.php?oid=146228610&id=164283967&hash=1c36586087d5026b&hd=3', 'Трехо играет ветерана Вьетнамской войны по имени Франк Вега, который возвращается домой и попадает в общество, где ему не находится места. Спустя сорок лет он защищает старого чернокожего мужчину от двух скинхэдов. Все это снимается на видео, которое мгновенно облетает интернет и делает Вегу знаменитым. Но его удача вдруг превращается в худшую сторону, когда его лучший друг Клондайк был убит.', 0, 0.00, '5.7', '2013-06-22 07:32:30', 2),
(20, 'Охотники за головами / Hodejegerne', '90ddbca092c07d76d5ff1cad9f3cb298', 'd,l,c', '2011', 'Норвегия', 'Мортен Тильдум', 'Николай Костер-Вальдау, Юлье Ольгорд, Аксель Хенни, Бор Ове, Йоахим Рафаелсен, Эйвинд Сэндер, Нильс Йорген Каалстад, Карре Хаген Сиднесс, Рейдар Серенсен', '00128641.jpg', '897889', 'http://vk.com/video_ext.php?oid=166172942&id=163107811&hash=da1dcab5b6539a49&hd=3', 'Роджер Браун — блестящий «охотник за головами», незаменимый специалист по подбору топ-менеджеров для крупнейших фирм. Он может найти нужного человека на любую должность и его рекомендация — залог получения работы. Чтобы удержать красавицу жену, открывшей на деньги мужа картинную галерею в модном районе, Роджер давно уже живет не по средствам.', 0, 0.00, '7.6', '2013-06-22 07:37:04', 8),
(21, 'Стрелок / Shooter', 'c313d776bf7740486a03a31c4c727cf1', 'c,d,l', '2007', 'США', 'Антуан Фукуа', 'Марк Уолберг, Майкл Пенья, Дэнни Гловер, Кейт Мара, Элиас Котеас, Рона Митра, Джонатан Уолкер, Джастин Луис, Тейт Донован, Раде Шербеджия', '00226963.jpg', '1624892', '0', 'Опытный снайпер Бобби, работающий в ФБР, оказывается втянутым в заговор с целью убийства президента. Похоже, что его хотят подставить и «сдать» властям, поэтому ему необходимо как можно быстрее найти и обезвредить настоящего убийцу...', 0, 0.00, '7.7', '2013-06-22 09:36:15', 2),
(23, 'Липучка / Flypaper', '1a84bc9a751284e8327072649ea797a6', 'a,l', '2011', 'США, Германия', 'Роб Минкофф', 'Патрик Демпси, Эшли Джадд, Тим Блейк Нельсон, Мехи Файфер, Мэтт Райан, Джефри Тэмбор, Джон Вентимилья, Прюитт Тэйлор Винс, Октавия Спенсер, Бо Брассо', '00206438.jpg', '497039', 'http://vk.com/video_ext.php?oid=-44587997&id=164427024&hash=226b2cfad7a60f87&hd=3', 'Перед самым закрытием в банк врывается две группы грабителей. Посетители и работники банка оказываются между двух огней. Один из посетителей старается примирить представителей двух криминальных групп — ведь это единственный шанс выжить для тех кто оказался в банке, а для него шанс произвести впечатление на девушку-кассира, в которую он влюбился с первого взгляда.', 0, 0.00, '7.0', '2013-06-22 09:45:30', 5),
(24, 'Трансформеры / Transformers', '5f2fe014c5095563733d049cde6b73dd', 'b,c', '2007', 'США', 'Майкл Бэй', 'Шайа ЛаБаф, Меган Фокс, Джош Дюамель, Тайриз Гибсон, Рэйчел Тейлор, Энтони Андерсон, Джон Войт, Джон Туртурро, Майкл О’Нил, Кевин Данн', '00207116.jpg', '', 'http://vk.com/video_ext.php?oid=216403219&id=165628067&hash=ff5b900f23da4072&hd=3', 'В течение многих столетий две расы роботов-инопланетян — Автоботы и Десептиконы — вели войну, ставкой в которой была судьба Bселенной. И вот война докатилась до Земли. В то время, когда силы зла ищут ключ к верховной власти, наш последний шанс на спасение находится в руках юного землянина. Единственное, что стоит между несущими зло Десептиконами и высшей властью — это ключ, находящийся в руках простого парнишки. ', 0, 0.00, '7.6', '2013-06-22 09:50:10', 45),
(25, 'Драйв / Drive', '9113df720e4197099f1ff1ca17380682', 'c,h', '2011', 'США', 'Николас Виндинг Рёфн', 'Райан Гослинг, Кэри Маллиган, Кристина Хендрикс, Рон Перлман, Брайан Крэнстон, Альберт Брукс, Оскар Айзек, Тина Хуанг, Сезар Гарсия Гомез, Джо Пинг', '00117577.jpg', '617711', 'http://vk.com/video_ext.php?oid=216403219&id=166184760&hash=dc3e5da7cb6914ed&hd=3', 'Великолепный гонщик — при свете дня он выполняет каскадерские трюки на съёмочных площадках Голливуда, а по ночам ведет рискованную игру. Но один опасный контракт — и за его жизнь назначена награда. Теперь, чтобы остаться в живых и спасти свою очаровательную соседку, он должен делать то, что умеет лучше всего — виртуозно уходить от погони…', 0, 0.00, '7.1', '2013-06-23 18:01:43', 3),
(26, 'Люди в черном 3 / Men in Black III', '48090fc5b7ef796940d978a77eadcf70', 'b,c,a', '2012', 'США', 'Барри Зонненфельд', 'Уилл Смит, Джош Бролин, Томми Ли Джонс, Джемейн Клемент, Эмма Томпсон, Майкл Стулбарг, Майк Колтер, Николь Шерзингер, Майкл Чернус, Элис Ив', '00196321.jpg', '1415924', 'http://vk.com/video_ext.php?oid=216403219&id=166196796&hash=a051dab4c59ec64b&hd=3', 'Агент Джей узнает, что никакого защитного галактического щита, способного отразить иноземный удар, не существует. Агент Кей не построил его, потому что был убит в 1969 году Борисом "Животное", который после побега из тюрьмы вернулся во времени и отомстил за то, что Кей острелил ему руку при аресте. Агент Джей был единственным, кто заметил исчезновение Кея и теперь он должен совершить путешествие во времени, чтобы спасти Землю и жизнь напарника.', 0, 0.00, '7.4', '2013-06-23 18:06:06', 7),
(28, 'Третий лишний / Ted', 'c04017be7482fdef021d4fd81f9d85f7', 'a,b', '2012', 'США', 'Сет МакФарлейн', 'Мила Кунис, Марк Уолберг, Джованни Рибизи, Патрик Варбертон, Сет МакФарлейн, Джоэль МакХэйл, Джессика Строуп, Лора Вандервурт, Мелисса Ордвэй, Аэдин Минкс', '00170925.jpg', '1537371', 'http://vk.com/video_ext.php?oid=216403219&id=165628106&hash=eae81b281c95e8b6&hd=3', 'Джон влюблен в красавицу Лори, у него отличная работа и большие планы на будущее. Но в их отношения вмешивается третий, давний друг Джона — Тед. Он отрывается сутки напролет, предпочитает случайные связи и не желает терять друга. Но никто на самом деле не знает на что он способен, ведь Тед — большой плюшевый медведь.', 0, 0.00, '6.9', '2013-06-24 07:47:16', 2),
(29, 'Покорители волн / Chasing Mavericks', 'c46c5cb5a43fa088709172fb0392fce8', 'h', '2012', 'США', 'Кёртис Хэнсон', 'Джерард Батлер, Эбигейл Спенсер, Элизабет Шу, Ливэн Рамбин, Скотт Иствуд, Александр Канеллакос, Тейлор Хэндли, Дженика Бергер, Чэннон Роу, Купер Тимберлайн', '00204567.jpg', '1639299', 'http://vk.com/video_ext.php?oid=216403219&id=166184739&hash=2a96c3bc0a83ec88&hd=3', 'Серфинг — спорт королей. Не каждый сможет справиться с огромными волнами у побережья Калифорнии. Их называют Мэйвериками, они достигают 25 метров в высоту. Хессон не раз покорял стихию, но не раскрыл своего секрета никому. Он дал обещание любимой женщине — больше не рисковать жизнью. Но смелость юного Джей подкупила Хессона.', 0, 0.00, '7.8', '2013-06-24 08:13:00', 2),
(30, '007: Координаты «Скайфолл» / Skyfall', 'd0397076776e6be247618e081cbb0ca3', 'c,d', '2012', 'США, Великобритания', 'Сэм Мендес', 'Дэниэл Крэйг, Рэйф Файнс, Альберт Финни, Джуди Денч, Хавьер Бардем, Беренис Марло, Хелен МакКрори, Наоми Харрис, Бен Уишоу, Ола Рапас', '00187043.jpg', '1611887', 'http://vk.com/video_ext.php?oid=41866909&id=165016899&hash=e3f0c3646641cb36&hd=3', 'Джеймс Бонд выполняет задание в Стамбуле, спасая жёсткий диск со списком агентов британской разведки, которые внедрены в крупнейшие террористические организации мира. Во время схватки на поезде с наёмником Патрисом, завладевшим диском, напарница Бонда Ив Манипенни (Наоми Харрис) по приказу М пытается убить Патриса, но попадает в Бонда.', 0, 0.00, '7.5', '2013-06-24 08:18:50', 1),
(32, 'Облачный атлас / Cloud Atlas', 'c6c87fe3fd54894e0bffa17a828037a9', 'm,h,b', '2012', 'США, Германия, Гонконг, Сингапур', 'Лана Вачовски, Том Тыквер, Энди Вачовски', 'Том Хэнкс, Холли Берри, Джим Броудбент, Хьюго Уивинг, Джим Стёрджесс, Пэ Дуна, Бен Уишоу, Джеймс Д’Арси, Жу Жу, Кит Дэвид', '00220774.jpg', '1698094', 'http://vk.com/video_ext.php?oid=216403219&id=165606412&hash=419bc74811378372&hd=2', 'История американского нотариуса, который на корабле возвращается домой. В пути он знакомится с английским доктором Генри Гузом и спасает от смерти чёрного раба Аутуа. В ходе развития сюжета оказывается, что Генри Гуз — аферист, стремящийся убить Юинга и завладеть его имуществом. Аутуа спасает Адама от смертельной дозы яда доктора Гуза и помогает ему вернуться домой к жене Тильде.', 0, 0.00, '7.9', '2013-06-24 08:28:46', 6),
(33, 'Морской бой / Battleship', 'c59095bc30bccb5179ed926c10ff9d68', 'c,b,d', '2012', 'США', 'Питер Берг', 'Тейлор Китч, Лиам Нисон, Александр Скарсгард, Бруклин Декер, Рианна, Джесси Племонс, Питер МакНикол, Джошуа Пенс, Таданобу Асано, Гэри Граббс', '00158417.jpg', '1324108', 'http://vk.com/video_ext.php?oid=-53167946&id=165078489&hash=dc7be655ba225a28&hd=3', 'Мы посылаем сигналы в космос и ждем ответа. Но уверены ли мы, что хотим его получить? Что если пришельцы потенциально опасны? В 2009 году на конференции в Вашингтоне астронавт Эдгар Митчел, побывавший на Луне, сделал сенсационное заявление о существовании внеземной жизни. Теперь мы знаем, контакт не просто возможен, он неизбежен!', 0, 0.00, '6.7', '2013-06-24 08:35:13', 2),
(34, 'Неудержимые 2 / The Expendables 2', '02f5f39293fd5a9cc8c86bcc15756fbd', 'c,m,a', '2012', 'США', 'Саймон Уэст', 'Сильвестр Сталлоне, Джейсон Стэтхэм, Арнольд Шварценеггер, Джет Ли, Дольф Лундгрен, Чак Норрис, Рэнди Кутюр, Терри Крюс, Лиам Хемсворт, Жан-Клод Ван Дамм, Брюс Уиллис, Скотт Эдкинс, Нан Ю, Аманда Оомс, Георг Златарев', '00224066.jpg', '1468808', 'http://vk.com/video_ext.php?oid=216403219&id=166196772&hash=314e7d367f730622&hd=3', 'Неудержимые вернулись и теперь это личное! Когда Тула — наиболее сердечного и душевного неудержимого — убивают самым жестоким образом во время задания, его товарищи по оружию задумывают страшную месть. И они не единственные, кто жаждет крови.', 0, 0.00, '7.1', '2013-06-24 08:39:27', 3),
(35, 'Вспомнить всё / Total Recall', '084cbc6e070bdeec7c0e463bfc7530e6', 'b,c,m', '2012', 'США, Канада', 'Лен Уайзман', 'Колин Фаррелл, Кейт Бекинсейл, Джессика Бил, Брайан Крэнстон, Билл Найи, Этан Хоук, Джон Чо, Стив Байерс, Букем Вудбайн, Уилл Юн Ли', '00172403.jpg', '1553467', 'http://vk.com/video_ext.php?oid=216403219&id=165606367&hash=c770f6e537143859&hd=3', 'Он — обычный рабочий-строитель, живущий в маленькой квартирке в захудалом районе города будущего где-то в Новой Азии. Хотя собственная жизнь его в целом устраивает, он не может избавиться от чувства, что ему хочется чего-то большего. Потребность в новых будоражащих впечатлениях приводит его в офис компании «Вспомнить всё», имплантирующей в память своих клиентов воспоминания-фантазии.', 0, 0.00, '6.5', '2013-06-24 08:43:33', 2),
(36, 'Темный рыцарь / The Dark Knight Rises', 'a69f91def2663ac2c2624c0b9b782295', 'c,d,b', '2012', 'США, Великобритания', 'Кристофер Нолан', 'Кристиан Бейл, Лиам Нисон, Том Харди, Джозеф Гордон-Левитт, Энн Хэтэуэй, Гари Олдман, Марион Котийяр, Морган Фриман, Эйден Гиллен, Джуно Темпл', '00163792.jpg', '1473803', '0', 'Восемь лет назад Бэтмен растворился в ночи, превратившись из героя в беглеца. Приняв на себя вину за смерть прокурора Харви Дента, Темный рыцарь пожертвовал всем. Вместе с комиссаром Гордоном они решили, что так будет лучше для всех. Пока преступность была раздавлена антикриминальным актом Дента, ложь действовала.', 0, 0.00, '8.3', '2013-06-24 08:48:22', 1),
(37, 'Защитник / Safe', 'e9901cc7232507dbbbe123e9bbbbb1cc', 'c,l', '2012', 'США', 'Боаз Якин', 'Джейсон Стэтхэм, Энсон Маунт, Крис Сарандон, Джеймс Хонг, Роберт Джон Бёрк, Регги Ли, Оксана Лада, Дэнни Хоч, Даниэль МакКи, Джей Джанноне', '00140652.jpg', '1408058', 'http://vk.com/video_ext.php?oid=-35457671&id=164701939&hash=7b08811573801c5f&hd=3', 'Бывший агент элитных спецслужб случайно спасает из цепких лап мафии гениальную девочку, которой известен код от сейфа китайских Триад. Теперь за ней идет охота и спасти её от всех мерзавцев Нью-Йорка, включая азиатских ассасинов и коррумпированных полицейских, может только Профессионал…', 0, 0.00, '6.1', '2013-06-24 08:52:02', 1),
(38, 'Метро', '9b661789c8a7da1d0f412de06b6b9d95', 'd,h', '2013', 'Россия', 'Антон Мегердичев', 'Сергей Пускепалис, Анатолий Белый, Светлана Ходченкова, Анфиса Медведева, Катерина Шпица, Алексей Бардуков, Станислав Дужников, Елена Панова, Иван Макаревич, Александр Фисенко', '00202696.jpg', '1671763', 'http://vk.com/video_ext.php?oid=50125518&id=164569555&hash=d991465eee30abca&hd=3', 'Широко развернувшееся в центре Москвы строительство новых зданий приводит к тому, что в одном из тоннелей метро между двумя станциями возникает трещина. Никто себе и представить не мог, что в результате нарушения герметичности перекрытия в тоннель хлынет вода из Москва-реки, и сотни пассажиров поезда окажутся во власти надвигающегося потопа.', 0, 0.00, '7.4', '2013-06-24 08:56:28', 2),
(39, 'Обитель зла: Возмездие / Resident Evil: Retributio', '950adc8059385df365ede05a4c9a2a86', 'e,b,c', '2012', 'США, Германия', 'Пол У. С. Андерсон', 'Милла Йовович, Мишель Родригес, Сиенна Гиллори, Эли Лартер, Кевин Дюран, Миган Гуд, Одед Фер, Ли Бинбин, Йохан Урб, Шоун Робертс', '00192795.jpg', '1556956', 'http://vk.com/video_ext.php?oid=216403219&id=165606271&hash=40592802affb8983&hd=3', 'Смертельный T-вирус, созданный в лабораториях корпорации «Амбрелла», продолжает захватывать Землю, превращая мировое население в легионы пожирающих плоть зомби. Последняя надежда человечества Элис внедряется в самое сердце самой тайной исследовательской базы корпорации и узнает еще больше о собственном таинственном прошлом. Не имея путей к отступлению, Элис продолжает искать виновных в глобальной катастрофе.', 0, 0.00, '5.2', '2013-06-24 09:57:13', 4),
(40, 'Иллюзионист / The Illusionist', 'e000a454af2e57986cae93977a639d5d', 'h,b', '2006', 'США, Чешская Республика', 'Нил Бёргер', 'Эдвард Нортон, Пол Джаматти, Джессика Бил, Руфус Сьюэлл, Эдди Марсан, Джейк Вуд, Том Фишер, Аарон Джонсон, Элинор Томлинсон, Карл Джонсон', '00107464.jpg', '220006', 'http://vk.com/video_ext.php?oid=-42351425&id=163731412&hash=12a53b2d630fa0d0&hd=3', 'Вена. Начало 20 века. В городе появляется загадочный человек, называвший себя иллюзионистом Эйзенхаймом. Он показывает публике невиданные фокусы, которые кажутся не иначе как волшебством. Леопольда сопровождает его будущая невеста Софи. Её появление в зале дает толчок для целой вереницы необъяснимых событий, корни которых уходят в прошлое…', 0, 0.00, '8.1', '2013-06-30 04:19:27', 1),
(41, 'Джек Ричер / Jack Reacher', '17d0b1fdce3b3ec0e89830702e9ffeee', 'c,d,l', '2012', 'США', 'Кристофер МакКуорри', 'Том Круз, Розамунд Пайк, Роберт Дюваль, Джеймс Мартин Келли, Джей Кортни, Ричард Дженкинс, Вернер Херцог, Дэвид Ойелово, Алексия Фаст, Кристен Долтон, Николь Скотт, Джозеф Сикора, Джош Хелман, Сара Трепнел', '00184444.jpg', '1739723', 'http://vk.com/video_ext.php?oid=216403219&id=165606158&hash=f8880d6751986173&hd=3', 'Сюжет «Выстрела» стартует с массового убийства: неизвестный снайпер отправляет на тот свет пять человек в самом центре города. Полиция довольно быстро вычисляет стрелка. Однако обвиняемый отрицает свою вину и требует найти Джека Ричера. Последнему придется приложить максимум усилий, чтобы доказать невиновность снайпера.', 0, 0.00, '7.3', '2013-06-30 06:27:27', 2),
(42, 'Миссия невыполнима: Протокол Фантом / Mission: Impossible', '23f94d4193bb4596e58651d2e0dc2d2f', 'c,d', '2012', 'США, ОАЭ, Чешская Республика', 'Брэд Бёрд', 'Том Круз, Джереми Реннер, Саймон Пегг, Пола Пэттон, Том Уилкинсон, Леа Сейду, Джош Холлоуэй, Микаэл Нюквист, Владимир Машков, Анил Капур, Даррен Шахлави', '00133535.jpg', '1067606', 'http://vk.com/video_ext.php?oid=216403219&id=165606148&hash=cdc53dc8e8f6f43b&hd=3', 'Специальный агент отряда «Миссия невыполнима» Итан Хант и его коллеги несправедливо обвинены в причастности к взрыву Кремля. Президент инициирует «Протокол Фантом», в результате которого спецподразделение ликвидировано, и Итан остается без какой-либо поддержки. Он намерен очистить свое доброе имя и предотвратить новую атаку.', 0, 0.00, '7.4', '2013-06-30 07:00:15', 1),
(43, 'Джунгли', '724ca4bd98541eadc7f36d7668125e0a', 'a,m', '2012', 'Россия', 'Александр Войтинский', 'Сергей Светлаков, Вера Брежнева, Марина Дюжева, Александр Половцев', '00164008.jpg', '1601808', 'http://vk.com/video_ext.php?oid=216403219&id=165606110&hash=0b3a6cd5c2b7dc51&hd=3', 'У Сергея и Марины в семейной жизни наступил кризис. Чтобы спасти брак, Марина уговаривает мужа отправиться в экзотическое путешествие. Всю дорогу между супругами не утихают ссоры, которые в конце концов приводят к тому, что они оказываются на необитаемом острове, затерянном в океане.', 0, 0.00, '5.4', '2013-06-30 07:14:53', 5),
(44, 'Призрачный гонщик / Ghost Rider', '1b79a56f55dcf848bca11d4d2166f240', 'c,d', '2007', 'США, Австралия', 'Марк Стивен Джонсон', 'Николас Кейдж, Ева Мендес, Уэс Бентли, Питер Фонда, Сэм Эллиотт, Мэтт Лонг, Ракель Алесси, Бретт Каллен, Донал Лог, Тони Гоустхок', '00143043.jpg', '920861', 'http://vk.com/video_ext.php?oid=216403219&id=165606067&hash=96647a2be9b5a404&hd=3', 'Чтобы спасти своего отца от верной гибели, байкер-экстремал Джонни Блэйз заключает сделку с дьяволом, объектом которой является его бессмертная душа. Проходят годы, и дьявол предъявляет свои права по контракту. Он превращает Джонни в Призрачного Гонщика, агента потусторонних сил, обладающего сверхчеловеческими способностями.', 0, 0.00, '6.4', '2013-06-30 07:27:21', 2),
(45, 'Жизнь Пи / Life of Pi', '767489ff3969fcd24739fba31b895136', 'h,m', '2012', 'США, Тайвань (Китай)', 'Энг Ли', 'Сурадж Шарма, Ирфан Кхан, Табу, Рейф Сполл, Жерар Депардье, Адиль Хуссэйн, Шраванти Сайнат, Андреа Ди Стефано, Аюш Тандон, Вибиш Шивакумар', '00210376.jpg', '1672729', 'http://vk.com/video_ext.php?oid=216403219&id=166184692&hash=f38880016b4e9934&hd=3', 'Главный герой индийский подросток переезжает с родителями в Канаду, но после кораблекрушения оказывается в спасательной шлюпке в компании бенгальского тигра, гиены, зебры и орангутанга.', 0, 0.00, '8.1', '2013-06-30 07:32:18', 3),
(46, 'Значит, война / This Means War', '54d902d12bac724768b38b348816104d', 'a,c', '2012', 'США', 'МакДжи', 'Том Харди, Крис Пайн, Риз Уизерспун, Ребел Уилсон, Лора Вандервурт, Тиль Швайгер, Эбигейл Спенсер, Анжела Бассетт, Эмили Аллерап, Дэвид Кекнер', '00140732.jpg', '1163572', 'http://vk.com/video_ext.php?oid=216403219&id=166196756&hash=806fe3ca8ec79a2d&hd=3', 'Если ты секретный агент, море тебе, как правило, по колено. А если ты влюбленный секретный агент? Хуже, но жить можно. А если в предмет твоей страсти влюблен другой секретный агент? Проблема, хоть и с трудом, но решаема. Но что делать, если этот соперник еще и твой закадычный друг?', 0, 0.00, '7.2', '2013-06-30 07:36:06', 3),
(47, 'Другой мир 4: Пробуждение / Underworld: Awakening', 'd6d2fc737c0b93cdded42ea5811208aa', 'c,e', '2012', 'США', 'Манс Марлинд, Бьёрн Стейн', 'Кейт Бекинсейл, Майкл Или, Чарльз Дэнс, Индия Айли, Стивен Ри, Кристен Холден-Рид, Сандрин Холт, Ричард Цетрон, Тео Джеймс, Роберт Лоуренсон', '00133033.jpg', '1061602', 'http://vk.com/video_ext.php?oid=216403219&id=165606025&hash=26b62970eb8f82a7&hd=3', 'Через 12 лет в состоянии, близком к коматозному, Селин узнает о существовании родной дочери Ниссы — гибрида вампира и ликана. И Селин необходимо помешать БиоКом создать суперликанов, которые убьют их всех.', 0, 0.00, '6.3', '2013-06-30 07:42:18', 3),
(48, 'Угнать за 60 секунд / Gone in Sixty Seconds', '332a284796acb6649139e9147f5ed636', 'c,d,l', '2000', 'США', 'Доминик Сена', 'Николас Кейдж, Анджелина Джоли, Джованни Рибизи, Т.Дж. Кросс, Уильям Ли Скотт, Скотт Каан, Джеймс Дювал, Уилл Пэттон, Делрой Линдо, Тимоти Олифант', '00140729.jpg', '280932', 'http://vk.com/video_ext.php?oid=216403219&id=165606009&hash=a691065a536a5886&hd=3', 'Что можно успеть за 60 секунд? Выкурить сигарету или выпить чашку кофе. Но только один профессионал в мире, легендарный вор по кличке Мемфис, может за считанные секунды угнать любой автомобиль.\r\nОднако на этот раз ему предстоит сделать невозможное: чтобы спасти своего брата, Мемфис должен за одну ночь угнать 50 первоклассных машин.', 0, 0.00, '7.6', '2013-06-30 16:28:34', 3),
(49, 'Американский пирог: Все в сборе / American Reunion', '0a4dc325fbdfd42b84736a86e386e92f', 'a,k', '2012', 'США', 'Джон Харвитц, Хейден Шлоссберг', 'Джейсон Биггз, Элисон Хэннигэн, Крис Клейн, Томас Иэн Николас, Тара Рид, Шонн Уильям Скотт, Мена Сувари, Эдди Кэй Томас, Джон Чо, Дженнифер Кулидж', '00164323.jpg', '1295522', 'http://vk.com/video_ext.php?oid=-44587997&id=165193653&hash=975dded3931b53e3&hd=3', 'Герои «Американского пирога» встречаются вновь спустя 10 лет. Они докажут, что даже время и расстояние не в силах разрушить их дружбу. Летом 1999-го четверо мичиганских парней решили расстаться с невинностью. Прошли годы, и теперь друзья вернулись домой уже повзрослевшими, чтобы вспомнить прошлое и оторваться на полную катушку.', 0, 0.00, '7.2', '2013-06-30 16:32:53', 8),
(50, 'Путешествие 2: Таинственный остров', '48cda36a917b2647b269c3f975b3f4e9', 'b,m,n', '2012', 'США', 'Брэд Пейтон', 'Джош Хатчерсон, Дуэйн Джонсон, Майкл Кейн, Ванесса Энн Хадженс, Кристин Дэвис, Луис Гузман, Майкл Бисли, Стивен Кодилл', '00138615.jpg', '1129390', 'http://vk.com/video_ext.php?oid=216403219&id=166184618&hash=ba9dcd31b9aafdf5&hd=3', 'Шон Андерсон вместе с маминым ухажером отправляется на таинственный и населенный чудовищами остров на поиски своего пропавшего деда.', 0, 0.00, '6.3', '2013-06-30 16:38:23', 3),
(51, 'Сайлент Хилл 2 / Silent Hill: Revelation', '509a9647f4ae84f0d96346bc1ec79d2e', 'b,d,e', '2012', 'США, Франция', 'Майкл Дж. Бассетт', 'Аделаида Клеменс, Кит Харингтон, Дебора Кара Ангер, Мартин Донован, Малкольм МакДауэлл, Кэрри-Энн Мосс, Шон Бин, Рада Митчелл, Роберто Кампанелла, Эрин Питт', '00188130.jpg', '1609254', 'http://vk.com/video_ext.php?oid=-49815191&id=164477781&hash=05478143e8e7f2de&hd=3', 'Хизер терзается ночными кошмарами с одиннадцатилетнего возраста и вынуждена со своим отцом постоянно менять место жительства, скрываясь от таинственных сил. Накануне своего восемнадцатого дня рождения Хизер, вернувшись домой, обнаруживает, что её отец исчез.', 0, 0.00, '5.3', '2013-06-30 16:53:50', 4),
(52, 'Как украсть небоскрёб / Tower Heist', '6945fa45f181fe0ebc2a7532f9e909ca', 'a,c,l', '2011', 'США', 'Бретт Рэтнер', 'Бен Стиллер, Эдди Мерфи, Кейси Аффлек, Мэттью Бродерик, Алан Алда, Теа Леони, Майкл Пенья, Дэйв Шапелл, Габури «Гэбби» Сидибе, Чарльз К. Мерфи', '00124817.jpg', '1540215', 'http://vk.com/video_ext.php?oid=216403219&id=165602263&hash=7b0973805eea4a29&hd=3', 'Джошу Ковачу не повезло — его поимел злобный финансист, живущий в роскошных апартаментах на верхнем этаже небоскреба. Чтобы вернуть деньги, Джош с друзьями решается на грандиозную кражу со взломом.\r\nНо одним им это не под силу, и они обращаются к матерому преступнику. Дело за малым — шесть новоявленных друзей Джоушена должны пробраться в пентхаус.', 0, 0.00, '6.8', '2013-06-30 16:57:21', 6),
(53, 'На грани / Man on a Ledge', '33e3e5eb8f00d7b842292c8bc18d20de', 'd', '2012', 'США', 'Асгер Лет', 'Сэм Уортингтон, Элизабет Бэнкс, Джейми Белл, Энтони Маки, Генезис Родригез, Эд Харрис, Кира Седжвик, Эдвард Бёрнс, Уильям Сэдлер', '00142121.jpg', '1109336', 'http://vk.com/video_ext.php?oid=127265660&id=165495194&hash=e4254d6a555f5765&hd=3', 'Экс-полицейский, обвиняемый в преступлении, которого он якобы не совершал, собирается покончить жизнь самоубийством, сбросившись с крыши одного из отелей на Манхэттене. С ним в переговоры вступает психолог нью-йоркской полиции. Напряжение нарастает с каждой минутой, на площадь стягиваются наряды спецподразделений.', 0, 0.00, '7.2', '2013-06-30 17:02:13', 0),
(54, 'ДухLess', 'b6e70831ea384c903e1ca197c83a2db8', 'h', '2012', 'Россия', 'Роман Прыгунов', 'Данила Козловский, Мария Кожевникова, Артем Михалков, Сергей Белоголовцев, Мария Андреева, Михаил Ефремов, Артур Смольянинов, Игорь Войнаровский, Михаил Люлинецкий, Михаил Мухтасипов', '00187690.jpg', '1458402', 'http://vk.com/video_ext.php?oid=29806721&id=165737484&hash=a08cb2ed1642c6e0&hd=3', 'Модные клубы, престижные офисы, роскошные автомобили, закрытые вечеринки. В программе меню светских тусовок: шампанское, икра и кокаин… Девушки модельной внешности и мужчины из списка «Forbes» — часть его жизни. Он красив и успешен, он — герой нашего времени. Но неожиданная встреча с девушкой не из его круга может изменить эту сладкую жизнь…', 0, 0.00, '6.7', '2013-06-30 17:04:50', 3),
(56, '127 часов / 127 Hours', '3183279566d2786e3c66e4cd87ff9583', 'd,h,m', '2010', 'США, Великобритания', 'Дэнни Бойл', 'Джеймс Франко, Кейт Мара, Эмбер Тэмблин, Шон Ботт, Колман Стингер, Трит Уильямс, Джон Лоуренс, Кейт Бёртон, Бэйли Мишель, Ребекка С. Олсон', '00097914.jpg', '1830694', 'http://vk.com/video_ext.php?oid=216403219&id=165602201&hash=caab7f88c4f752af&hd=3', 'Неудержимый скалолаз и любитель спрятанных в каньонах пещер в очередной раз в одиночестве едет в горы и оказывается в смертельной ловушке. 127 часов без еды, без питья и практически без надежды выжить. Тут-то и проявляется сила характера…', 0, 0.00, '7.8', '2013-06-30 17:20:03', 4),
(58, 'Ограбление казино / Killing Them Softly', 'b05eb607a5e729304d9784458c722f4f', 'd,l', '2012', 'США', 'Эндрю Доминик', 'Брэд Питт, Ричард Дженкинс, Джеймс Гандольфини, Рэй Лиотта, Скут МакНэйри, Бен Мендельсон, Винсент Куратола, Тревор Лонг, Макс Каселла, Сэм Шепард', '00198067.jpg', '1643616', 'http://vk.com/video_ext.php?oid=216403219&id=165602176&hash=32efbe3ecde85e28&hd=3', 'Во время подпольной игры в покер совершено ограбление, и угроза повисла над всем воровским сообществом. Воротилы мафии рассчитывают, что Джеки Коган найдет виновных. Однако, вращаясь среди нерешительных заказчиков, жуликов-ростовщиков, усталых убийц и тех, кто спланировал «дело», даже специалисту трудно сохранить контроль над ситуацией…', 0, 0.00, '6.4', '2013-06-30 17:28:13', 6),
(59, 'Папа-досвидос / That''s My Boy', 'f69c12cf11ec482c10f1d865381e1b9e', 'a', '2012', 'США', 'Шон Андерс', 'Адам Сэндлер, Энди Сэмберг, Лейтон Мистер, Майло Вентимилья, Ванилла Айс, Пегги Стюарт, Блейк Кларк, Меган Фэй, Тони Орландо, Джеймс Каан', '00174714.jpg', '1437704', 'http://vk.com/video_ext.php?oid=216403219&id=166196732&hash=8e530ae43a0b22fd&hd=3', 'Переспав с «очень плохой училкой» прямо в школе, тинейджер становится отцом «по залету», а его зрелая пассия попадает в тюрьму за совращение малолетнего. Теперь юный папа-одиночка вынужден заботиться о сыне до его совершеннолетия, а затем благополучно исчезает в неизвестном направлении.', 0, 0.00, '6.1', '2013-06-30 17:31:12', 13),
(62, 'Железный человек / Iron Man', 'f9622e92f82bae6811476232b60e2e9e', 'b,c,d', '2008', 'США', 'Джон Фавро', 'Роберт Дауни мл., Джефф Бриджес, Гвинет Пэлтроу, Терренс Ховард, Джон Фавро, Лесли Бибб, Шон Тоуб, Фаран Таир, Кларк Грегг, Билл Смитрович', '00155598.jpg', '', 'http://vk.com/video_ext.php?oid=216403219&id=165520147&hash=3b0e701228f39fff&hd=3', 'Миллиардер изобретатель Тони Старк попадает в плен к Афганским террористам, которые пытаются заставить его создать оружие массового поражения. В тайне от своих захватчиков Старк конструирует высокотехнологичную киберброню, которая помогает ему сбежать. Однако по возвращению в США он узнаёт, что в совете директоров его фирмы плетётся заговор.', 0, 0.00, '7.9', '2013-07-20 20:27:54', 6),
(63, 'Косяки / Loosies', '04a85dd310b3df4c62e7466e3babefb0', 'a,h,k', '2011', 'США', 'Майкл Корренте', 'Питер Фачинелли, Джейми Александр, Майкл Мэдсен, Винсент Галло, Джо Пантольяно, Кристи Карлсон Романо, Уильям Форсайт, Стрим, Alex Ziwak, Марианн Леоне', '00132937.jpg', '', 'http://vk.com/video_ext.php?oid=216403219&amp;id=165631245&amp;hash=479f84efde16ea12&amp;hd=3', 'Бобби — вор-карманник, на котором висит крупный долг отца. Матери он врет, что работает на Уолл-Стрит, сам же, надев строгий костюм и начистив ботинки, спускается в подземку и целый день обчищает карманы людей. Все окончательно переворачивается с ног на голову, когда девушка, с которой Бобби однажды переспал, заявляет ему, что беременна.', 0, 0.00, '6.4', '2013-07-21 10:40:21', 13),
(64, 'Особо опасен / Wanted', '5ba03984b9553fb36d5bdf541a1901a7', 'c,d,h', '2008', 'США, Германия', 'Тимур Бекмамбетов', 'Джеймс МакЭвой, Морган Фриман, Анджелина Джоли, Теренс Стэмп, Томас Кречманн, Коммон, Кристен Хагер, Марк Уоррен, Дэвид О`Хара, Константин Хабенский', '00096570.jpg', '', 'http://vk.com/video_ext.php?oid=216403219&id=165631363&hash=4ab8a141e078d636&hd=3', 'Уэсли Гибсон — зануда и нытик, целыми днями торчащий в офисе. Босс его унижает, подружка ему изменяет. Его жизнь катится в никуда! Обнаружив, что отец, бросивший его в раннем детстве, зверски убит, Уэс оказывается втянут в тайное общество киллеров по названием «Братство». За его обучение берется опытная наставница Фокс...', 0, 0.00, '6.9', '2013-07-21 11:04:22', 20),
(66, 'Сумасшедшая езда / Drive Angry', '0214ac5d67aa1123837438e57d38014b', 'c,d,l', '2011', 'США', 'Патрик Люссье', 'Николас Кейдж, Эмбер Хёрд, Уильям Фихтнер, Билли Бёрк, Дэвид Морс, Тодд Фармер, Криста Кэмпбелл, Шарлотта Росс, Том Аткинс, Джек МакГи', '00107362.jpg', '', 'http://vk.com/video_ext.php?oid=216403219&amp;id=165633305&amp;hash=3cf691163a22606b&amp;hd=3', 'В центре событий герой, идущий по следу негодяев, убивших его дочь. Главный герой «слетает с катушек», прыгает за руль своего автомобиля и начинает мстить, оставляя по обочинам дороги трупы похитителей.', 0, 0.00, '5.6', '2013-07-21 16:40:37', 13),
(67, 'Схватка / The Grey', 'a8d157b32a39f2136590c36c09f7c36a', 'c,h', '2012', 'США, Канада', 'Джо Карнахан', 'Лиам Нисон, Дермот Малруни, Джеймс Бэдж Дэйл, Джо Андерсон, Фрэнк Грилло, Даллас Робертс, Нонсо Анози, Лариса Стадничук, Бен Брэй, Джеймс Битонти', '00126709.jpg', '', 'http://vk.com/video_ext.php?oid=216403219&amp;id=165635829&amp;hash=59af6973aa2299d9&amp;hd=3', 'Самолет с пассажирами терпит крушение на Аляске. Остатки цивилизации догорают вместе с лайнером, а у уцелевших остается только одна цель — остаться в живых… Но в белом безмолвии их поджидает воплощение самых страшных кошмаров. В безлюдной снежной пустыне людям предстоит смертельная схватка…', 0, 0.00, '7.1', '2013-07-22 00:09:40', 18),
(68, 'Никогда не сдавайся 2 / Never Back Down 2', '8430db9acb12c42ce20c9026b0a6da8e', 'c', '2011', 'США', 'Майкл Джей Уайт', 'Майкл Джей Уайт, Stacey Asaro, Gralen Bryant Banks, Рас Блэквелл, Бо Брассо, Эдди Браво, Jude Cambise, Грант Кейс, Трейс Шерами, Марго Николь Кларк, Жерардо Девила', '00115963.jpg', '', 'http://vk.com/video_ext.php?oid=216403219&amp;id=165696505&amp;hash=3f034d507d488dc3&amp;hd=3', 'Четверо бойцов объединяются под руководством бывшей восходящей звезды ММА — Смешанных Боевых Искусств, — чтобы в конечном счете сразиться друг с другом и определить сильнейшего из них.', 0, 0.00, '6.4', '2013-07-30 17:55:23', 36),
(69, 'Агент Джонни Инглиш: Перезагрузка / Johnny English Reborn', 'fd7739df400bfb53fc9fb8d0078c15d3', 'a,c,m', '2011', 'Франция, Великобритания, США', 'Оливер Паркер', 'Роуэн Эткинсон, Розамунд Пайк, Пирс Броснан, Доминик Уэст, Джиллиан Андерсон, Ричард Шифф, Берн Горман, Бен Миллер, Тим МакИннерни, Того Игава', '00118232.jpg', '', 'http://vk.com/video_ext.php?oid=-85956150&amp;id=171162422&amp;hash=95560aeadffa5afd&amp;hd=2', 'Действие фильма разворачивается через 8 лет после событий предшествующего фильма и с тех пор карьера сэра Джонни Инглиша ухудшается. За 5 лет до начала фильма его направили с заданием в Мозамбик, но миссия пошла ужасно плохо. С тех пор он живёт в пещере в горах Тибета, прячась ото всех из-за стыда, сожалений и обвинений в провале миссии.', 0, 0.00, '6.5', '2013-08-30 08:08:57', 23);

-- --------------------------------------------------------

--
-- Структура таблицы `films_category`
--

CREATE TABLE IF NOT EXISTS `films_category` (
  `id` int(10) NOT NULL,
  `name` varchar(20) NOT NULL,
  `nametype` char(3) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `films_category`
--

INSERT INTO `films_category` (`id`, `name`, `nametype`) VALUES
(1, 'Комедия', 'a'),
(2, 'Фантастика', 'b'),
(3, 'Боевик', 'c'),
(4, 'Триллер', 'd'),
(5, 'Ужасы', 'e'),
(6, 'Мистика', 'f'),
(7, 'Документальные', 'j'),
(8, 'Драма', 'h'),
(9, 'Мелодрама', 'k'),
(10, 'Криминал', 'l'),
(11, 'Приключения', 'm'),
(12, 'Семейные', 'n');

-- --------------------------------------------------------

--
-- Структура таблицы `films_comment`
--

CREATE TABLE IF NOT EXISTS `films_comment` (
  `id` int(10) NOT NULL,
  `ident` int(10) NOT NULL,
  `iduser` int(10) NOT NULL,
  `date` int(10) NOT NULL,
  `comms` varchar(500) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `films_comment`
--

INSERT INTO `films_comment` (`id`, `ident`, `iduser`, `date`, `comms`) VALUES
(1, 68, 1, 1413974264, 'тест коментария .....'),
(2, 68, 789, 1424182874, 'Ну что сказать, посмотреть можно разочек,ради интереса.');

-- --------------------------------------------------------

--
-- Структура таблицы `forum`
--

CREATE TABLE IF NOT EXISTS `forum` (
  `id` int(10) NOT NULL,
  `forumname` varchar(255) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `forum`
--

INSERT INTO `forum` (`id`, `forumname`) VALUES
(1, 'Новости и предложения'),
(2, 'Технические вопросы'),
(3, 'Общение'),
(4, 'Развлечения');

-- --------------------------------------------------------

--
-- Структура таблицы `forum_cat`
--

CREATE TABLE IF NOT EXISTS `forum_cat` (
  `id` int(10) NOT NULL,
  `forum_id` int(10) NOT NULL DEFAULT '0',
  `cat_title` varchar(255) NOT NULL,
  `cat_des` varchar(255) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `forum_cat`
--

INSERT INTO `forum_cat` (`id`, `forum_id`, `cat_title`, `cat_des`) VALUES
(1, 1, 'Новости', 'Читаем, обсуждаем'),
(2, 1, 'Предложения и пожелания', 'Усовершенствуем проект вместе!'),
(3, 2, 'Финансы', 'Вопросы по вводу/выводу средств'),
(4, 2, 'Вопросы технического характера', 'Вопросы по работе сайта'),
(5, 2, 'Рефералы', 'Все о рефераллах'),
(6, 2, 'Кидалы на проекте', 'Список недобросовестных рекламодателей'),
(7, 3, 'Беседка', 'Общение на разные темы. Рефссылки запрещены!'),
(8, 4, 'Развлечения', 'игры, фильмы, музыка');

-- --------------------------------------------------------

--
-- Структура таблицы `forum_mes`
--

CREATE TABLE IF NOT EXISTS `forum_mes` (
  `id` int(10) NOT NULL,
  `top_id` int(10) NOT NULL DEFAULT '0',
  `iduser` int(10) NOT NULL DEFAULT '0',
  `mess` text NOT NULL,
  `date` int(10) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=287 DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_top`
--

CREATE TABLE IF NOT EXISTS `forum_top` (
  `id` int(10) NOT NULL,
  `cat_id` int(10) NOT NULL DEFAULT '0',
  `top_title` varchar(70) NOT NULL,
  `iduser` int(10) NOT NULL,
  `date` int(10) NOT NULL,
  `t_close` tinyint(1) NOT NULL DEFAULT '0'
) ENGINE=InnoDB AUTO_INCREMENT=70 DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `gift`
--

CREATE TABLE IF NOT EXISTS `gift` (
  `id` int(10) NOT NULL,
  `to_user` int(10) NOT NULL DEFAULT '0',
  `from_user` int(10) NOT NULL DEFAULT '0',
  `gift` smallint(5) NOT NULL DEFAULT '0',
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `comms` varchar(100) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `history_reklama_pay`
--

CREATE TABLE IF NOT EXISTS `history_reklama_pay` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL DEFAULT '0',
  `price` decimal(10,2) NOT NULL DEFAULT '0.00',
  `type` tinyint(3) NOT NULL,
  `date` int(10) NOT NULL,
  `h_text` varchar(100) NOT NULL,
  `payopt` tinyint(1) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `icq_temp`
--

CREATE TABLE IF NOT EXISTS `icq_temp` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL DEFAULT '0',
  `code` varchar(15) NOT NULL,
  `icq` bigint(15) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `klink`
--

CREATE TABLE IF NOT EXISTS `klink` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL DEFAULT '0',
  `title` varchar(55) DEFAULT NULL,
  `description` varchar(55) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `paused` tinyint(1) DEFAULT '0',
  `balance` decimal(10,3) DEFAULT '0.000',
  `visits` int(10) DEFAULT '0',
  `drweb` tinyint(1) DEFAULT '0',
  `google` tinyint(1) DEFAULT '0',
  `date` int(10) DEFAULT '0',
  `statistic` text
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `knb`
--

CREATE TABLE IF NOT EXISTS `knb` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL DEFAULT '0',
  `price` decimal(10,2) NOT NULL DEFAULT '0.00',
  `ths` tinyint(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `knb_history`
--

CREATE TABLE IF NOT EXISTS `knb_history` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL DEFAULT '0',
  `idgames` int(10) NOT NULL,
  `h_text` varchar(255) NOT NULL,
  `data` int(10) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `konkurs`
--

CREATE TABLE IF NOT EXISTS `konkurs` (
  `id` int(11) NOT NULL,
  `type` tinyint(1) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` text,
  `date_start` int(10) DEFAULT NULL,
  `date_end` int(10) DEFAULT NULL,
  `min_type` int(10) DEFAULT NULL,
  `priz1` decimal(10,2) DEFAULT NULL,
  `priz2` decimal(10,2) DEFAULT NULL,
  `priz3` decimal(10,2) DEFAULT NULL,
  `priz_type` tinyint(1) DEFAULT '0',
  `allsumm` tinyint(1) DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `konkurs_end`
--

CREATE TABLE IF NOT EXISTS `konkurs_end` (
  `id` int(10) NOT NULL,
  `id_konkurs` int(10) NOT NULL DEFAULT '0',
  `type` tinyint(1) NOT NULL DEFAULT '0',
  `date_start` int(10) NOT NULL DEFAULT '0',
  `date_end` int(10) NOT NULL DEFAULT '0',
  `iduser1` int(10) NOT NULL DEFAULT '0',
  `iduser2` int(10) NOT NULL DEFAULT '0',
  `iduser3` int(10) NOT NULL DEFAULT '0',
  `priz1` decimal(10,2) NOT NULL DEFAULT '0.00',
  `priz2` decimal(10,2) NOT NULL DEFAULT '0.00',
  `priz3` decimal(10,2) NOT NULL DEFAULT '0.00',
  `priz_type` tinyint(1) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `konkurs_temp`
--

CREATE TABLE IF NOT EXISTS `konkurs_temp` (
  `id` int(10) NOT NULL,
  `id_konkurs` int(10) NOT NULL,
  `type` tinyint(1) NOT NULL,
  `iduser` int(10) NOT NULL,
  `summ` int(10) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `messages`
--

CREATE TABLE IF NOT EXISTS `messages` (
  `id` int(10) NOT NULL,
  `from_id` int(10) NOT NULL DEFAULT '0',
  `to_id` int(10) NOT NULL DEFAULT '0',
  `history` int(10) NOT NULL DEFAULT '0',
  `text` text NOT NULL,
  `data` int(10) NOT NULL,
  `m_state` varchar(20) NOT NULL,
  `m_type` tinyint(1) NOT NULL DEFAULT '0',
  `from_del` tinyint(1) NOT NULL DEFAULT '0',
  `to_del` tinyint(1) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `online`
--

CREATE TABLE IF NOT EXISTS `online` (
  `id` int(10) NOT NULL,
  `ip` varchar(40) DEFAULT NULL,
  `iduser` int(10) DEFAULT '0',
  `phpsession` varchar(50) DEFAULT NULL,
  `dt` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `rsite` varchar(255) DEFAULT NULL,
  `browser` varchar(255) DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=450 DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `online`
--

INSERT INTO `online` (`id`, `ip`, `iduser`, `phpsession`, `dt`, `rsite`, `browser`) VALUES
(394, '176.9.29.209', 0, 'k35e38no7lsdodnc8octg8g5g3', '2015-05-05 05:24:08', '', 'MJ12bot'),
(395, '176.9.29.209', 0, 'r053sret43f1m1r3d64ge0ovu0', '2015-05-05 05:24:11', '', 'MJ12bot'),
(396, '176.9.29.209', 0, 'bb017pvegu8vlfi4u7o6929j65', '2015-05-05 05:24:17', '', 'MJ12bot'),
(397, '176.9.29.209', 0, 'bbvd5hsijgfkmc3vh3t92fq0e3', '2015-05-05 05:24:21', '', 'MJ12bot'),
(398, '176.9.29.209', 0, 'mvoffhnlvmgi0jmnfcen9eddg3', '2015-05-05 05:24:24', '', 'MJ12bot'),
(399, '176.9.29.209', 0, 'b25030g2a2cekceg7cb3c5onr5', '2015-05-05 05:24:30', '', 'MJ12bot'),
(400, '176.9.29.209', 0, '6al6agdjhufpei8i24kaeen7h0', '2015-05-05 05:24:34', '', 'MJ12bot'),
(401, '176.9.29.209', 0, '55vkb9ukji908mh3l19a813gm0', '2015-05-05 05:24:37', '', 'MJ12bot'),
(402, '176.9.29.209', 0, 'p2gsr2qurf032bs499g258r175', '2015-05-05 05:24:41', '', 'MJ12bot'),
(403, '176.9.29.209', 0, 'dhnr73ehibom4cc3lja03pn7i3', '2015-05-05 05:24:49', '', 'MJ12bot'),
(404, '176.9.29.209', 0, '64m69titmhbtg3sgkshu0l1co0', '2015-05-05 05:24:53', '', 'MJ12bot'),
(405, '176.9.29.209', 0, 'gkv4mmlagr00l6fkh8c2tt8ln7', '2015-05-05 05:24:58', '', 'MJ12bot'),
(406, '176.9.29.209', 0, 'b44t52hnjjpituhh4fk3kfq5m3', '2015-05-05 05:25:02', '', 'MJ12bot'),
(407, '176.9.29.209', 0, 'm8j5rcgcdf7r21n9cbgvu5gun5', '2015-05-05 05:25:05', '', 'MJ12bot'),
(408, '176.9.29.209', 0, 'fkc8oi7a65c23vj40g44av4ir0', '2015-05-05 05:25:09', '', 'MJ12bot'),
(409, '176.9.29.209', 0, '3lt0mmhqidge65ngqh758l8q74', '2015-05-05 05:25:13', '', 'MJ12bot'),
(410, '176.9.29.209', 0, 'r89i4omosdi8bl1d414pb1tpf6', '2015-05-05 05:25:22', '', 'MJ12bot'),
(411, '176.9.29.209', 0, 'lr5cdd37ini11etvb2pgkljiv5', '2015-05-05 05:25:26', '', 'MJ12bot'),
(412, '176.9.29.209', 0, 'tqn50tgkf2jc13m81c0mu7bn02', '2015-05-05 05:25:30', '', 'MJ12bot'),
(413, '176.9.29.209', 0, '6rm4etlcc3rp9ej3nb9comkvn4', '2015-05-05 05:25:34', '', 'MJ12bot'),
(414, '176.9.29.209', 0, '3q06fog4r0c29nsnl4a2o03vb7', '2015-05-05 05:25:39', '', 'MJ12bot'),
(415, '176.9.29.209', 0, 'sfbj9t1d195h7c7mtqk2bv89l1', '2015-05-05 05:25:42', '', 'MJ12bot'),
(416, '176.9.29.209', 0, 'v8pct4sd8lpb79s1pms4gae887', '2015-05-05 05:25:45', '', 'MJ12bot'),
(417, '176.9.29.209', 0, 'kviievbai4lmtqmotqbgcoh3l2', '2015-05-05 05:25:48', '', 'MJ12bot'),
(418, '176.9.29.209', 0, '8caf20cckbnkf06r29b6n0ulr3', '2015-05-05 05:25:53', '', 'MJ12bot'),
(419, '176.9.29.209', 0, 'ipu4alu10tdk3tu0f7m6sv9gn4', '2015-05-05 05:25:59', '', 'MJ12bot'),
(420, '176.9.29.209', 0, '1214mgj9kpj4f61tjkol79bkb7', '2015-05-05 05:26:08', '', 'MJ12bot'),
(421, '176.9.29.209', 0, 'tgncoef2q8rq6ge63tpre53eo7', '2015-05-05 05:26:11', '', 'MJ12bot'),
(422, '176.9.29.209', 0, '88o2i2blpvmg4f5c5tblv8ibe7', '2015-05-05 05:26:18', '', 'MJ12bot'),
(423, '176.9.29.209', 0, '1ld3q7cul7lqpukmdra1m6to72', '2015-05-05 05:26:20', '', 'MJ12bot'),
(424, '176.9.29.209', 0, 'cgiab2fpnn2hbdjb54acn9svq7', '2015-05-05 05:26:25', '', 'MJ12bot'),
(425, '176.9.29.209', 0, 'm83483egnucl619ieingti4kq2', '2015-05-05 05:26:31', '', 'MJ12bot'),
(426, '176.9.29.209', 0, 'ev0af7e6lbj12cls30na7gabi0', '2015-05-05 05:26:36', '', 'MJ12bot'),
(427, '176.9.29.209', 0, 'chtodb04f87r7qfpj3i5iutam5', '2015-05-05 05:26:41', '', 'MJ12bot'),
(428, '176.9.29.209', 0, '77amnkhcrlpclbr9ilha2rhsd5', '2015-05-05 05:26:45', '', 'MJ12bot'),
(429, '176.9.29.209', 0, 'tj4804mtqi0tovl21p4tfa4vm2', '2015-05-05 05:26:50', '', 'MJ12bot'),
(430, '176.9.29.209', 0, 'a0616rkk76e1hqmkqs9qgaliv7', '2015-05-05 05:26:54', '', 'MJ12bot'),
(431, '176.9.29.209', 0, 'dji4evqrvo1ur7vhtq60oj4m22', '2015-05-05 05:26:57', '', 'MJ12bot'),
(432, '176.9.29.209', 0, 'djufb6bfa3c0gkl2k7bcc09pf2', '2015-05-05 05:26:59', '', 'MJ12bot'),
(433, '78.46.94.23', 0, 'of9ujc6af7b8vn8luea4rqjtn0', '2015-05-05 05:31:05', '', 'MJ12bot'),
(434, '66.249.78.50', 0, 'ju9a274k9qtmprafakqhkfnmj7', '2015-05-05 05:32:04', '', 'Googlebot'),
(435, '213.180.206.197', 0, 'fbo4bbnm1kuhorliicjtk4p6m6', '2015-05-05 06:04:49', '', 'YandexMetrika'),
(436, '93.180.244.197', 1937, '5npecp9538ddq3j5tdplfbjp64', '2015-05-05 06:36:13', 'http://pr-cy.ru/sale/offer/73128', 'Firefox'),
(437, '66.249.78.43', 0, '9r0jit3pusmo1mau77ddnogeu5', '2015-05-05 06:39:28', '', 'Googlebot'),
(438, '66.249.69.127', 0, 'mr5uph8agljgsu3u0uavjuaag5', '2015-05-05 06:50:52', '', 'Googlebot'),
(439, '66.249.78.43', 0, 'bqjb25p9c01jm71c6ggsbjuf01', '2015-05-05 06:55:56', '', 'Googlebot'),
(440, '66.249.78.36', 0, 'co0d034sba3flam3ham1p2kiu4', '2015-05-05 06:59:44', '', 'Googlebot'),
(441, '66.249.69.111', 0, 'pitqmfn3tj2hipo7lvncnm1fg2', '2015-05-05 07:02:54', '', 'Googlebot'),
(442, '66.249.78.43', 0, 'hj7mt1dnfmjdtlgja1m62r26f3', '2015-05-05 07:10:17', '', 'Googlebot'),
(443, '37.9.118.17', 0, '4a1bbnlb38hj6u5hk5478f8mb1', '2015-05-05 07:20:44', '', 'YandexMetrika'),
(444, '46.16.14.148', 0, 'qktbnal8va3retrmpdnbcjfi32', '2015-05-05 07:26:50', '', 'Google Chrome'),
(445, '66.249.69.111', 0, 'ls2sunttlhkqd7ol41ls8gdii3', '2015-05-05 07:39:34', '', 'Googlebot'),
(446, '66.249.78.43', 0, '5ql94aef55jmunmf8qvqoo3tq5', '2015-05-05 07:47:26', '', 'Googlebot'),
(447, '66.249.78.50', 0, '7ekte2lh4h1u3m280uuhvnqb00', '2015-05-05 07:53:08', '', 'Googlebot'),
(448, '66.249.69.119', 0, 'l3hqidtm6s0vgcu3lpr8odcn86', '2015-05-05 07:59:34', '', 'Googlebot'),
(449, '66.249.78.36', 0, 'aebkcrcnm4odv1g8ucbpl3sjp6', '2015-05-05 08:06:26', '', 'Googlebot');

-- --------------------------------------------------------

--
-- Структура таблицы `payuser`
--

CREATE TABLE IF NOT EXISTS `payuser` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL DEFAULT '0',
  `purse` varchar(20) NOT NULL,
  `type` tinyint(1) NOT NULL DEFAULT '0',
  `money` decimal(10,2) NOT NULL DEFAULT '0.00',
  `date` int(10) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `pay_history`
--

CREATE TABLE IF NOT EXISTS `pay_history` (
  `id` int(10) NOT NULL,
  `purse` varchar(20) NOT NULL,
  `iduser` int(10) NOT NULL,
  `money` decimal(10,2) NOT NULL DEFAULT '0.00',
  `date` int(10) NOT NULL,
  `type` tinyint(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `pixword`
--

CREATE TABLE IF NOT EXISTS `pixword` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL DEFAULT '0',
  `title` varchar(55) DEFAULT NULL,
  `description` varchar(300) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `obper` tinyint(1) DEFAULT '0',
  `vip` tinyint(1) DEFAULT '0',
  `paused` tinyint(1) DEFAULT '0',
  `balance` decimal(10,3) DEFAULT '0.000',
  `visits` int(10) DEFAULT '0',
  `drweb` tinyint(1) DEFAULT '0',
  `google` tinyint(1) DEFAULT '0',
  `erotic` tinyint(1) DEFAULT '0',
  `date` int(10) DEFAULT '0',
  `statistic` text
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `pixword_temp`
--

CREATE TABLE IF NOT EXISTS `pixword_temp` (
  `id` int(10) NOT NULL,
  `ident` int(10) NOT NULL DEFAULT '0',
  `iduser` int(10) NOT NULL DEFAULT '0',
  `date` int(10) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `radioLike`
--

CREATE TABLE IF NOT EXISTS `radioLike` (
  `id` int(10) NOT NULL,
  `r_count` text NOT NULL,
  `r_id` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `sappernova_history`
--

CREATE TABLE IF NOT EXISTS `sappernova_history` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL,
  `s_win` decimal(10,2) NOT NULL DEFAULT '0.00',
  `s_los` decimal(10,2) NOT NULL DEFAULT '0.00'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `tasks`
--

CREATE TABLE IF NOT EXISTS `tasks` (
  `id` int(10) NOT NULL,
  `iduser` int(10) DEFAULT NULL,
  `price` decimal(10,2) DEFAULT '0.00',
  `balance` decimal(10,3) DEFAULT '0.000',
  `title` varchar(55) DEFAULT NULL,
  `text` varchar(3000) DEFAULT NULL,
  `description` varchar(3000) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `many` tinyint(1) DEFAULT '0',
  `maxtime` int(10) DEFAULT NULL,
  `paused` tinyint(4) DEFAULT '0',
  `t_goods` int(10) DEFAULT '0',
  `t_bad` int(10) DEFAULT '0',
  `t_wait` int(10) DEFAULT '0',
  `t_work` int(10) DEFAULT '0',
  `date` int(10) DEFAULT NULL,
  `vip` tinyint(1) DEFAULT '0',
  `viptime` int(10) DEFAULT '0',
  `clearcookie` tinyint(1) DEFAULT '0',
  `drweb` tinyint(1) DEFAULT '0',
  `google` tinyint(1) DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `tasks_black_list_user`
--

CREATE TABLE IF NOT EXISTS `tasks_black_list_user` (
  `id` int(10) NOT NULL,
  `ident` int(10) NOT NULL DEFAULT '0',
  `to_user` int(10) NOT NULL DEFAULT '0',
  `from_user` int(10) NOT NULL DEFAULT '0',
  `date` int(10) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `tasks_comment`
--

CREATE TABLE IF NOT EXISTS `tasks_comment` (
  `id` int(10) NOT NULL,
  `ident` int(10) NOT NULL DEFAULT '0',
  `iduser` int(10) NOT NULL DEFAULT '0',
  `comm` varchar(300) NOT NULL,
  `type` tinyint(1) NOT NULL DEFAULT '0',
  `date` int(10) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `tasks_favorites`
--

CREATE TABLE IF NOT EXISTS `tasks_favorites` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL DEFAULT '0',
  `ident` int(10) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `tasks_temp`
--

CREATE TABLE IF NOT EXISTS `tasks_temp` (
  `id` int(10) NOT NULL,
  `ident` int(10) DEFAULT NULL,
  `iduser` int(10) DEFAULT NULL,
  `status` tinyint(1) DEFAULT '0',
  `price` decimal(10,2) DEFAULT '0.00',
  `answer` varchar(255) DEFAULT NULL,
  `refuse` varchar(255) DEFAULT NULL,
  `startdate` int(10) DEFAULT NULL,
  `enddate` int(10) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `teaser_area`
--

CREATE TABLE IF NOT EXISTS `teaser_area` (
  `id` int(10) NOT NULL,
  `md5_id` varchar(50) NOT NULL,
  `iduser` int(10) NOT NULL,
  `name` varchar(55) NOT NULL,
  `type` tinyint(3) NOT NULL,
  `t_type` tinyint(3) NOT NULL DEFAULT '0',
  `geo` varchar(100) NOT NULL,
  `url` varchar(255) NOT NULL,
  `title` varchar(40) NOT NULL,
  `text` varchar(90) NOT NULL,
  `data` int(10) NOT NULL,
  `paused` tinyint(1) NOT NULL DEFAULT '0',
  `balance` decimal(10,2) NOT NULL DEFAULT '0.00',
  `torder` tinyint(1) NOT NULL DEFAULT '0',
  `view_array` text NOT NULL,
  `no_click_pay` text NOT NULL,
  `click_array` text NOT NULL,
  `click_pay` text NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `teaser_block`
--

CREATE TABLE IF NOT EXISTS `teaser_block` (
  `id` int(10) NOT NULL,
  `md5_id` varchar(50) NOT NULL,
  `iduser` int(10) NOT NULL,
  `nameblock` varchar(55) NOT NULL,
  `type` tinyint(3) NOT NULL,
  `t_type` tinyint(3) NOT NULL DEFAULT '0',
  `t_size` tinyint(3) NOT NULL,
  `url` varchar(255) NOT NULL,
  `t_border` tinyint(2) NOT NULL,
  `t_border_color` varchar(6) NOT NULL,
  `t_size_title` tinyint(2) NOT NULL,
  `t_title_color` varchar(6) NOT NULL,
  `t_size_desc` tinyint(2) NOT NULL,
  `t_desc_color` varchar(6) NOT NULL,
  `data` int(10) NOT NULL,
  `torder` tinyint(1) NOT NULL DEFAULT '0',
  `view_array` text NOT NULL,
  `no_click_pay` text NOT NULL,
  `click_array` text NOT NULL,
  `click_pay` text NOT NULL,
  `all_ip` text NOT NULL,
  `balance` decimal(10,4) NOT NULL DEFAULT '0.0000',
  `all_balance` text NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `teaser_type`
--

CREATE TABLE IF NOT EXISTS `teaser_type` (
  `id` int(10) NOT NULL,
  `ident` tinyint(3) NOT NULL DEFAULT '0',
  `text` varchar(100) NOT NULL,
  `price` decimal(10,2) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `teaser_type`
--

INSERT INTO `teaser_type` (`id`, `ident`, `text`, `price`) VALUES
(1, 0, 'Заработок', 0.75),
(2, 1, 'Финансы (бизнес)', 0.55),
(3, 2, 'Web, Интернет, Хостинг', 0.47),
(4, 3, 'Авто, Мото техника', 0.53),
(5, 4, 'Афиша, Кино, Музыка', 0.33),
(6, 5, 'Дом, Ремонт, Хобби', 0.33),
(7, 6, 'Здоровье, Фитнес', 0.33),
(8, 7, 'Игры, Развлечения', 0.46),
(9, 8, 'Карьера, Трудоустройство', 0.38),
(10, 9, 'Компьютеры, Наука и Техника', 0.33),
(11, 10, 'Кулинария, Рецепты', 0.41),
(12, 11, 'Мобильные технологии, Гаджеты', 0.53),
(13, 12, 'Отдых, Туризм', 0.58),
(14, 13, 'Товары, Подарки, Акции', 0.53),
(15, 14, 'Он-лайн Радио, ТВ', 0.53),
(16, 15, 'Софт, Файлообменник', 0.44),
(17, 16, 'Спорт, Букмекеры', 0.30),
(18, 17, 'Страхование', 0.36),
(19, 18, 'Для взрослых', 1.20);

-- --------------------------------------------------------

--
-- Структура таблицы `tests`
--

CREATE TABLE IF NOT EXISTS `tests` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL DEFAULT '0',
  `title` varchar(55) DEFAULT NULL,
  `description` varchar(500) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `v1` varchar(255) DEFAULT NULL,
  `answer1` varchar(255) DEFAULT NULL,
  `answer2` varchar(255) DEFAULT NULL,
  `answer3` varchar(255) DEFAULT NULL,
  `v2` varchar(255) DEFAULT NULL,
  `answer4` varchar(255) DEFAULT NULL,
  `answer5` varchar(255) DEFAULT NULL,
  `answer6` varchar(255) DEFAULT NULL,
  `v3` varchar(255) DEFAULT NULL,
  `answer7` varchar(255) DEFAULT NULL,
  `answer8` varchar(255) DEFAULT NULL,
  `answer9` varchar(255) DEFAULT NULL,
  `balance` decimal(10,3) DEFAULT '0.000',
  `paused` tinyint(1) DEFAULT '0',
  `visits` int(10) DEFAULT '0',
  `drweb` tinyint(1) DEFAULT '0',
  `google` tinyint(1) DEFAULT '0',
  `date` int(10) DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `tests_temp`
--

CREATE TABLE IF NOT EXISTS `tests_temp` (
  `id` int(10) NOT NULL,
  `ident` int(10) NOT NULL DEFAULT '0',
  `iduser` int(10) NOT NULL DEFAULT '0',
  `date` int(10) NOT NULL DEFAULT '0',
  `tok` tinyint(1) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `thimbles`
--

CREATE TABLE IF NOT EXISTS `thimbles` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL,
  `ths` tinyint(1) NOT NULL DEFAULT '1',
  `price` decimal(10,2) NOT NULL DEFAULT '0.00'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `thimbles_history`
--

CREATE TABLE IF NOT EXISTS `thimbles_history` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL,
  `idgames` int(10) NOT NULL,
  `h_text` varchar(255) NOT NULL,
  `data` int(10) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `tree_gift`
--

CREATE TABLE IF NOT EXISTS `tree_gift` (
  `id` int(11) NOT NULL,
  `iduser` int(11) NOT NULL,
  `gift` decimal(10,2) NOT NULL,
  `type` tinyint(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `tree_message`
--

CREATE TABLE IF NOT EXISTS `tree_message` (
  `id` int(11) NOT NULL,
  `iduser` int(11) NOT NULL,
  `message` varchar(255) NOT NULL,
  `data` int(10) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `user`
--

CREATE TABLE IF NOT EXISTS `user` (
  `id` int(10) NOT NULL,
  `username` varchar(20) NOT NULL,
  `password` varchar(50) NOT NULL,
  `email` varchar(50) NOT NULL,
  `wmid` varchar(12) DEFAULT NULL,
  `purse` varchar(13) DEFAULT NULL,
  `payeer` varchar(20) DEFAULT NULL,
  `wmlogin` tinyint(1) DEFAULT '0',
  `icq` bigint(15) DEFAULT NULL,
  `browser` varchar(25) DEFAULT NULL,
  `ip` varchar(40) NOT NULL,
  `reg_ip` varchar(40) NOT NULL,
  `referals` int(10) NOT NULL DEFAULT '0',
  `referer` int(10) NOT NULL DEFAULT '0',
  `referer2` int(10) NOT NULL DEFAULT '0',
  `money` decimal(10,4) NOT NULL DEFAULT '0.0000',
  `adv_money` decimal(10,4) NOT NULL DEFAULT '0.0000',
  `savingscards` decimal(10,4) NOT NULL DEFAULT '0.0000',
  `teaserweb` decimal(10,4) NOT NULL DEFAULT '0.0000',
  `paid` decimal(10,2) NOT NULL DEFAULT '0.00',
  `allpay` decimal(10,2) NOT NULL DEFAULT '0.00',
  `toref` decimal(10,4) NOT NULL DEFAULT '0.0000',
  `toref2` decimal(10,4) NOT NULL DEFAULT '0.0000',
  `golos` decimal(10,2) DEFAULT '0.00',
  `country` varchar(50) DEFAULT NULL,
  `city_code` varchar(5) DEFAULT NULL,
  `regdate` int(10) DEFAULT '0',
  `logindate` int(10) DEFAULT '0',
  `wake` int(10) DEFAULT '0',
  `account` tinyint(1) NOT NULL DEFAULT '0',
  `avatar` varchar(255) NOT NULL DEFAULT 'no.png',
  `act_code` varchar(6) DEFAULT NULL,
  `activate` tinyint(1) NOT NULL DEFAULT '0',
  `autoproc` tinyint(2) NOT NULL DEFAULT '0',
  `autoback` tinyint(2) NOT NULL DEFAULT '0',
  `rsite` varchar(255) DEFAULT NULL,
  `blockip` tinyint(1) NOT NULL DEFAULT '0',
  `reyting` decimal(10,1) NOT NULL DEFAULT '0.0',
  `lastpay` int(10) DEFAULT NULL,
  `blockpay` tinyint(1) NOT NULL DEFAULT '0',
  `blockuser` tinyint(1) NOT NULL DEFAULT '0',
  `pincode` varchar(5) DEFAULT '0',
  `addreyting` int(10) DEFAULT NULL,
  `sex` tinyint(1) NOT NULL DEFAULT '0',
  `birthday` varchar(10) DEFAULT NULL,
  `messblock` tinyint(1) DEFAULT '0',
  `admmessblock` tinyint(1) DEFAULT '0',
  `forumblock` tinyint(1) DEFAULT '0',
  `showbirthday` tinyint(1) DEFAULT '0',
  `walls_message_access` tinyint(1) DEFAULT '0',
  `flood_walls` tinyint(1) DEFAULT '0',
  `serf_view` int(10) DEFAULT '0',
  `pixword_view` int(10) DEFAULT '0',
  `test_view` int(10) DEFAULT '0',
  `tasks_view` int(10) DEFAULT '0',
  `userdel` tinyint(1) DEFAULT '0',
  `bone_craps_win` decimal(10,2) DEFAULT '0.00',
  `bone_craps_los` decimal(10,2) DEFAULT '0.00',
  `bj_win` decimal(10,2) DEFAULT '0.00',
  `bj_los` decimal(10,2) DEFAULT '0.00',
  `battleip` int(10) DEFAULT '0',
  `ths_win` decimal(10,2) DEFAULT '0.00',
  `ths_los` decimal(10,2) DEFAULT '0.00',
  `knb_win` decimal(10,2) DEFAULT '0.00',
  `knb_los` decimal(10,2) DEFAULT '0.00',
  `rb_win` decimal(10,2) DEFAULT '0.00',
  `rb_los` decimal(10,2) DEFAULT '0.00',
  `help_project` tinyint(1) DEFAULT '0',
  `ref100` tinyint(1) DEFAULT '0',
  `ref500` tinyint(1) DEFAULT '0',
  `ref1000` tinyint(1) DEFAULT '0',
  `statusMaster` tinyint(1) DEFAULT '0',
  `statusSMaster` tinyint(1) DEFAULT '0',
  `statusBiznes` tinyint(1) DEFAULT '0',
  `pay100` tinyint(1) DEFAULT '0',
  `pay500` tinyint(1) DEFAULT '0',
  `pay1000` tinyint(1) DEFAULT '0',
  `pay5000` tinyint(1) DEFAULT '0',
  `pay10000` tinyint(1) DEFAULT '0',
  `forummes50` tinyint(1) DEFAULT '0',
  `forummes100` tinyint(1) DEFAULT '0',
  `forummes250` tinyint(1) DEFAULT '0',
  `forummes500` tinyint(1) DEFAULT '0',
  `forummes1000` tinyint(1) DEFAULT '0'
) ENGINE=InnoDB AUTO_INCREMENT=1938 DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `user`
--

INSERT INTO `user` (`id`, `username`, `password`, `email`, `wmid`, `purse`, `payeer`, `wmlogin`, `icq`, `browser`, `ip`, `reg_ip`, `referals`, `referer`, `referer2`, `money`, `adv_money`, `savingscards`, `teaserweb`, `paid`, `allpay`, `toref`, `toref2`, `golos`, `country`, `city_code`, `regdate`, `logindate`, `wake`, `account`, `avatar`, `act_code`, `activate`, `autoproc`, `autoback`, `rsite`, `blockip`, `reyting`, `lastpay`, `blockpay`, `blockuser`, `pincode`, `addreyting`, `sex`, `birthday`, `messblock`, `admmessblock`, `forumblock`, `showbirthday`, `walls_message_access`, `flood_walls`, `serf_view`, `pixword_view`, `test_view`, `tasks_view`, `userdel`, `bone_craps_win`, `bone_craps_los`, `bj_win`, `bj_los`, `battleip`, `ths_win`, `ths_los`, `knb_win`, `knb_los`, `rb_win`, `rb_los`, `help_project`, `ref100`, `ref500`, `ref1000`, `statusMaster`, `statusSMaster`, `statusBiznes`, `pay100`, `pay500`, `pay1000`, `pay5000`, `pay10000`, `forummes50`, `forummes100`, `forummes250`, `forummes500`, `forummes1000`) VALUES
(1, 'Администратор', '931cd3a24b0b0c2c987045c814178bf826b7a13a', 'support@pr-2.ru', '117542928292', 'R156892754683', '', 0, NULL, 'Google Chrome', '159.255.19.249', '', 13, 473, 0, 21.0231, 157.4460, 26.0300, 0.1344, 20.09, 4949.00, 0.0068, 0.0000, 273.00, 'Россия', 'ru', 1416869479, 1430748053, 0, 5, '1avatar.gif', 'SVGjCw', 1, 50, 0, 'www.rubclick.ru', 0, 87.1, 1429015695, 0, 0, '80444', 1430677066, 0, '09.02.1984', 0, 0, 0, 0, 0, 0, 5, 0, 0, 0, 0, 0.36, 0.10, 0.00, 0.00, 0, 0.18, 0.10, 0.00, 0.50, 0.00, 0.00, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 0, 0, 1, 0, 0, 0, 0),
(1936, 'vip55', 'b02d50733a1a7b56f343a17c904cfe47e6e0414a', 'vip-59@yandex.ru', NULL, NULL, NULL, 0, NULL, 'Google Chrome', '46.146.34.134', '46.146.34.134', 0, 0, 0, 0.0000, 0.0000, 0.0000, 0.0000, 0.00, 0.00, 0.0000, 0.0000, 0.00, 'Россия', 'ru', 1430639995, 1430642758, 0, 0, 'no.png', '3xIkW5', 0, 0, 0, 'pr-cy.ru', 0, 1.0, NULL, 0, 0, '79380', NULL, 0, NULL, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0.00, 0.00, 0.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(1937, 'potolok', 'd8105a31a70993e06919826bc650c51bb6c14973', 'wm-z@bk.ru', '285325791188', 'R103853674615', NULL, 0, NULL, 'Firefox', '37.19.234.27', '37.19.234.27', 0, 0, 0, 0.0000, 0.0000, 0.0000, 0.0000, 0.00, 0.00, 0.0000, 0.0000, 0.00, 'Украина', 'ua', 1430644024, 1430689329, 0, 0, 'no.png', '0EBpHv', 0, 0, 0, 'pr-cy.ru', 0, 1.0, NULL, 0, 0, '77535', 1430730578, 0, NULL, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0.00, 0.00, 0.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00, 0.00, 0.00, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);

-- --------------------------------------------------------

--
-- Структура таблицы `viruchka`
--

CREATE TABLE IF NOT EXISTS `viruchka` (
  `id` int(10) NOT NULL,
  `ident` int(10) DEFAULT '0',
  `money` decimal(10,4) DEFAULT '0.0000'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `visit_statistic`
--

CREATE TABLE IF NOT EXISTS `visit_statistic` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL,
  `v1` text NOT NULL,
  `v2` text NOT NULL,
  `v3` text NOT NULL,
  `v4` text NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251;

--
-- Дамп данных таблицы `visit_statistic`
--

INSERT INTO `visit_statistic` (`id`, `iduser`, `v1`, `v2`, `v3`, `v4`) VALUES
(1, 1936, 'a:7:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;}', 'a:7:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;}', 'a:7:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;}', 'a:7:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;}'),
(2, 1937, 'a:7:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;}', 'a:7:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;}', 'a:7:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;}', 'a:7:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;}');

-- --------------------------------------------------------

--
-- Структура таблицы `walls`
--

CREATE TABLE IF NOT EXISTS `walls` (
  `id` int(10) NOT NULL,
  `to_user` int(10) DEFAULT '0',
  `from_user` int(10) DEFAULT '0',
  `date` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `message` text,
  `w_like` tinyint(1) DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `wallsref`
--

CREATE TABLE IF NOT EXISTS `wallsref` (
  `id` int(10) NOT NULL,
  `iduser` int(10) NOT NULL DEFAULT '0',
  `stavka` decimal(10,2) NOT NULL DEFAULT '0.00'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;

--
-- Индексы сохранённых таблиц
--

--
-- Индексы таблицы `adm_notepade`
--
ALTER TABLE `adm_notepade`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `banners`
--
ALTER TABLE `banners`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `basket`
--
ALTER TABLE `basket`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `battleip`
--
ALTER TABLE `battleip`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `blackjack`
--
ALTER TABLE `blackjack`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `blackjack_history`
--
ALTER TABLE `blackjack_history`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `blockip`
--
ALTER TABLE `blockip`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `blockSite`
--
ALTER TABLE `blockSite`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `board_kon`
--
ALTER TABLE `board_kon`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `board_kon_end`
--
ALTER TABLE `board_kon_end`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `board_kon_temp`
--
ALTER TABLE `board_kon_temp`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `bone_craps`
--
ALTER TABLE `bone_craps`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `bone_craps_history`
--
ALTER TABLE `bone_craps_history`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `catalog`
--
ALTER TABLE `catalog`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `catalog_id`
--
ALTER TABLE `catalog_id`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `catalog_mes`
--
ALTER TABLE `catalog_mes`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `config`
--
ALTER TABLE `config`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `config_site`
--
ALTER TABLE `config_site`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `dynlink`
--
ALTER TABLE `dynlink`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `dynlink_plus`
--
ALTER TABLE `dynlink_plus`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `dynlink_temp`
--
ALTER TABLE `dynlink_temp`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `films`
--
ALTER TABLE `films`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `films_category`
--
ALTER TABLE `films_category`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `films_comment`
--
ALTER TABLE `films_comment`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `forum`
--
ALTER TABLE `forum`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `forum_cat`
--
ALTER TABLE `forum_cat`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `forum_mes`
--
ALTER TABLE `forum_mes`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `forum_top`
--
ALTER TABLE `forum_top`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `gift`
--
ALTER TABLE `gift`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `history_reklama_pay`
--
ALTER TABLE `history_reklama_pay`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `icq_temp`
--
ALTER TABLE `icq_temp`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `klink`
--
ALTER TABLE `klink`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `knb`
--
ALTER TABLE `knb`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `knb_history`
--
ALTER TABLE `knb_history`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `konkurs`
--
ALTER TABLE `konkurs`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `konkurs_end`
--
ALTER TABLE `konkurs_end`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `konkurs_temp`
--
ALTER TABLE `konkurs_temp`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `messages`
--
ALTER TABLE `messages`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `online`
--
ALTER TABLE `online`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `payuser`
--
ALTER TABLE `payuser`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `pay_history`
--
ALTER TABLE `pay_history`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `pixword`
--
ALTER TABLE `pixword`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `pixword_temp`
--
ALTER TABLE `pixword_temp`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `radioLike`
--
ALTER TABLE `radioLike`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `sappernova_history`
--
ALTER TABLE `sappernova_history`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `tasks`
--
ALTER TABLE `tasks`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `tasks_black_list_user`
--
ALTER TABLE `tasks_black_list_user`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `tasks_comment`
--
ALTER TABLE `tasks_comment`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `tasks_favorites`
--
ALTER TABLE `tasks_favorites`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `tasks_temp`
--
ALTER TABLE `tasks_temp`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `teaser_area`
--
ALTER TABLE `teaser_area`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `teaser_block`
--
ALTER TABLE `teaser_block`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `teaser_type`
--
ALTER TABLE `teaser_type`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `tests`
--
ALTER TABLE `tests`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `tests_temp`
--
ALTER TABLE `tests_temp`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `thimbles`
--
ALTER TABLE `thimbles`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `thimbles_history`
--
ALTER TABLE `thimbles_history`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `tree_gift`
--
ALTER TABLE `tree_gift`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `tree_message`
--
ALTER TABLE `tree_message`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `user`
--
ALTER TABLE `user`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `viruchka`
--
ALTER TABLE `viruchka`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `visit_statistic`
--
ALTER TABLE `visit_statistic`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `walls`
--
ALTER TABLE `walls`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `wallsref`
--
ALTER TABLE `wallsref`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT для сохранённых таблиц
--

--
-- AUTO_INCREMENT для таблицы `adm_notepade`
--
ALTER TABLE `adm_notepade`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `banners`
--
ALTER TABLE `banners`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `basket`
--
ALTER TABLE `basket`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT для таблицы `battleip`
--
ALTER TABLE `battleip`
  MODIFY `id` int(11) unsigned NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT для таблицы `blackjack`
--
ALTER TABLE `blackjack`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `blackjack_history`
--
ALTER TABLE `blackjack_history`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `blockip`
--
ALTER TABLE `blockip`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `blockSite`
--
ALTER TABLE `blockSite`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `board_kon`
--
ALTER TABLE `board_kon`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT для таблицы `board_kon_end`
--
ALTER TABLE `board_kon_end`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=87;
--
-- AUTO_INCREMENT для таблицы `board_kon_temp`
--
ALTER TABLE `board_kon_temp`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=179;
--
-- AUTO_INCREMENT для таблицы `bone_craps`
--
ALTER TABLE `bone_craps`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `bone_craps_history`
--
ALTER TABLE `bone_craps_history`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `catalog`
--
ALTER TABLE `catalog`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=9;
--
-- AUTO_INCREMENT для таблицы `catalog_id`
--
ALTER TABLE `catalog_id`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=55;
--
-- AUTO_INCREMENT для таблицы `catalog_mes`
--
ALTER TABLE `catalog_mes`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `config`
--
ALTER TABLE `config`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT для таблицы `config_site`
--
ALTER TABLE `config_site`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT для таблицы `dynlink`
--
ALTER TABLE `dynlink`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `dynlink_plus`
--
ALTER TABLE `dynlink_plus`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `dynlink_temp`
--
ALTER TABLE `dynlink_temp`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `films`
--
ALTER TABLE `films`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=70;
--
-- AUTO_INCREMENT для таблицы `films_category`
--
ALTER TABLE `films_category`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=13;
--
-- AUTO_INCREMENT для таблицы `films_comment`
--
ALTER TABLE `films_comment`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT для таблицы `forum`
--
ALTER TABLE `forum`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=5;
--
-- AUTO_INCREMENT для таблицы `forum_cat`
--
ALTER TABLE `forum_cat`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=9;
--
-- AUTO_INCREMENT для таблицы `forum_mes`
--
ALTER TABLE `forum_mes`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=287;
--
-- AUTO_INCREMENT для таблицы `forum_top`
--
ALTER TABLE `forum_top`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=70;
--
-- AUTO_INCREMENT для таблицы `gift`
--
ALTER TABLE `gift`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `history_reklama_pay`
--
ALTER TABLE `history_reklama_pay`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `icq_temp`
--
ALTER TABLE `icq_temp`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `klink`
--
ALTER TABLE `klink`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `knb`
--
ALTER TABLE `knb`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `knb_history`
--
ALTER TABLE `knb_history`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `konkurs`
--
ALTER TABLE `konkurs`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `konkurs_end`
--
ALTER TABLE `konkurs_end`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `konkurs_temp`
--
ALTER TABLE `konkurs_temp`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `messages`
--
ALTER TABLE `messages`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `online`
--
ALTER TABLE `online`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=450;
--
-- AUTO_INCREMENT для таблицы `payuser`
--
ALTER TABLE `payuser`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `pay_history`
--
ALTER TABLE `pay_history`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `pixword`
--
ALTER TABLE `pixword`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `pixword_temp`
--
ALTER TABLE `pixword_temp`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `radioLike`
--
ALTER TABLE `radioLike`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `sappernova_history`
--
ALTER TABLE `sappernova_history`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `tasks`
--
ALTER TABLE `tasks`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `tasks_black_list_user`
--
ALTER TABLE `tasks_black_list_user`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `tasks_comment`
--
ALTER TABLE `tasks_comment`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `tasks_favorites`
--
ALTER TABLE `tasks_favorites`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `tasks_temp`
--
ALTER TABLE `tasks_temp`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `teaser_area`
--
ALTER TABLE `teaser_area`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=5;
--
-- AUTO_INCREMENT для таблицы `teaser_block`
--
ALTER TABLE `teaser_block`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=16;
--
-- AUTO_INCREMENT для таблицы `teaser_type`
--
ALTER TABLE `teaser_type`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=20;
--
-- AUTO_INCREMENT для таблицы `tests`
--
ALTER TABLE `tests`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `tests_temp`
--
ALTER TABLE `tests_temp`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `thimbles`
--
ALTER TABLE `thimbles`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `thimbles_history`
--
ALTER TABLE `thimbles_history`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `tree_gift`
--
ALTER TABLE `tree_gift`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `tree_message`
--
ALTER TABLE `tree_message`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `user`
--
ALTER TABLE `user`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=1938;
--
-- AUTO_INCREMENT для таблицы `viruchka`
--
ALTER TABLE `viruchka`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `visit_statistic`
--
ALTER TABLE `visit_statistic`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT для таблицы `walls`
--
ALTER TABLE `walls`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT для таблицы `wallsref`
--
ALTER TABLE `wallsref`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
